#!/bin/sh

CDRECORD="cdrecord dev=0,0,0"
MKISOFS="mkisofs"
IPBIN="$1"

if test -z "$IPBIN" -o ! -f "$IPBIN"; then
	echo "Usage: $0 <IP.BIN>"
	exit 1
fi

if test ! -f 1ST_READ.BIN -a ! -f 1st_read.bin; then
	echo "No 1ST_READ.BIN: Execute this script in the root of ISO9660 tree!"
	exit 1
fi

dd if=/dev/zero bs=2352 count=300 | $CDRECORD -v -multi -audio - || exit 1

MSINFO=`$CDRECORD -msinfo`

$MKISOFS -r -C $MSINFO . \
	| ( cat $IPBIN ; dd bs=2048 skip=16 ) \
	| $CDRECORD -v -multi -xa1 -
