/* $Id: linux_logo.h,v 1.5 1998/07/30 16:30:58 jj Exp $
 * include/linux/linux_logo.h: This is a linux logo
 *                             to be displayed on boot.
 *
 * Copyright (C) 1996 Larry Ewing (lewing@isc.tamu.edu)
 * Copyright (C) 1996,1998 Jakub Jelinek (jj@sunsite.mff.cuni.cz)
 *
 * You can put anything here, but:
 * LINUX_LOGO_COLORS has to be less than 224
 * image size has to be 80x80
 * values have to start from 0x20
 * (i.e. RGB(linux_logo_red[0],
 *           linux_logo_green[0],
 *           linux_logo_blue[0]) is color 0x20)
 * BW image has to be 80x80 as well, with MS bit
 * on the left
 * Serial_console ascii image can be any size,
 * but should contain %s to display the version
 */
 
#if LINUX_LOGO_COLORS == 214

unsigned char linux_logo_red[] __initdata = {
  0xC4, 0x9E, 0x8A, 0x8E, 0xAE, 0xA6, 0x96, 0x76,
  0x7E, 0xB6, 0x86, 0xBE, 0xCE, 0xA2, 0x6E, 0xB4,
  0xAA, 0x67, 0x55, 0x14, 0x03, 0x0C, 0x36, 0x5E,
  0x0C, 0x27, 0x4E, 0x3E, 0x1E, 0xC2, 0xE6, 0xEE,
  0xEC, 0xC9, 0xFD, 0x2E, 0x46, 0xF6, 0x2E, 0x1E,
  0x46, 0x1B, 0xAA, 0xCF, 0xD2, 0xCA, 0xA6, 0xD5,
  0x3A, 0xDC, 0x50, 0xA2, 0xCE, 0xEA, 0xDA, 0xEE,
  0xC2, 0x72, 0x5B, 0xBA, 0xBA, 0xDE, 0xEB, 0xDE,
  0xEE, 0xF6, 0xF6, 0xDA, 0xCE, 0x96, 0x3A, 0xAC,
  0xCC, 0xE6, 0xEC, 0xF6, 0xF2, 0x7E, 0xBE, 0xEF,
  0xDA, 0x92, 0xBA, 0xDF, 0xC6, 0xCE, 0x3E, 0x82,
  0xB2, 0xB2, 0x9D, 0x87, 0xA3, 0xC6, 0xCE, 0xC2,
  0xC9, 0x96, 0xAA, 0xD6, 0xC6, 0xB8, 0x9E, 0xC6,
  0xFE, 0xB6, 0xAA, 0xAA, 0xE4, 0xD4, 0xBA, 0xF6,
  0xCE, 0xF7, 0xF2, 0xD2, 0xF6, 0xDE, 0xCE, 0xE6,
  0xCC, 0xE1, 0x4A, 0xEA, 0xC2, 0xAA, 0x36, 0xCE,
  0x26, 0x68, 0xE6, 0xD3, 0xBE, 0xB6, 0xCC, 0xD4,
  0xCA, 0xE2, 0xE6, 0xDA, 0xDA, 0xEA, 0xF2, 0xFA,
  0xFA, 0xFA, 0x7A, 0xF6, 0xF9, 0xF3, 0xF7, 0xEE,
  0xF6, 0xBE, 0x66, 0xC6, 0xFA, 0xF2, 0xFE, 0xFE,
  0xFE, 0xFE, 0xFE, 0xFA, 0xFD, 0xFD, 0xFD, 0xFD,
  0xF2, 0xFC, 0xFE, 0xFE, 0xFE, 0xFD, 0xFE, 0xFE,
  0xFE, 0xFE, 0xFE, 0xFD, 0xFE, 0xFE, 0xFE, 0xFE,
  0xFE, 0xFE, 0xFE, 0xFE, 0xFE, 0xFD, 0xFE, 0xFE,
  0xFE, 0xFE, 0xFE, 0xDB, 0xFE, 0xFE, 0xEC, 0xE2,
  0xD6, 0xBC, 0x8E, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

unsigned char linux_logo_green[] __initdata = {
  0xC4, 0x9E, 0x8A, 0x8E, 0xAE, 0xA6, 0x96, 0x76,
  0x7E, 0xB6, 0x86, 0xBE, 0xCE, 0x9B, 0x6E, 0xAE,
  0xA6, 0x67, 0x57, 0x14, 0x03, 0x0C, 0x36, 0x5E,
  0x06, 0x27, 0x4E, 0x3E, 0x1E, 0xBE, 0xE6, 0xEE,
  0xEA, 0xCA, 0xFA, 0x2E, 0x46, 0xF5, 0x1E, 0x12,
  0x3E, 0x0E, 0x8B, 0xA2, 0xAA, 0xA6, 0x86, 0xBA,
  0x2E, 0xDB, 0x3E, 0x7E, 0x9A, 0xBE, 0xB2, 0xCA,
  0xAA, 0x5A, 0x45, 0xA2, 0x8A, 0xA2, 0xAE, 0xBE,
  0xD5, 0xDA, 0xD6, 0xBE, 0xB6, 0x7A, 0x26, 0x7A,
  0x92, 0xAD, 0xC6, 0xDA, 0xBE, 0x66, 0x8E, 0xB6,
  0xA2, 0x62, 0x92, 0xAA, 0x96, 0x9E, 0x36, 0x56,
  0x82, 0x82, 0x92, 0x61, 0x71, 0x86, 0x8E, 0x96,
  0xBA, 0x6E, 0x8E, 0x9A, 0xBE, 0xAA, 0x8A, 0xB6,
  0xFE, 0x9E, 0x92, 0x9A, 0xDD, 0xD4, 0xB2, 0xBC,
  0xAA, 0xBE, 0xE2, 0xC2, 0xCA, 0xC2, 0xC6, 0xD2,
  0xAC, 0xA6, 0x32, 0xDA, 0x92, 0x7E, 0x1A, 0xCA,
  0x12, 0x46, 0xB6, 0xCE, 0x82, 0x77, 0xC6, 0xCA,
  0xBE, 0xCA, 0xBA, 0xBE, 0xD2, 0xD6, 0xDE, 0xE6,
  0xE2, 0xD2, 0x6A, 0xC4, 0xDE, 0xED, 0xC3, 0xC2,
  0xCA, 0x9E, 0x52, 0x9A, 0xCA, 0xEA, 0xAC, 0x6D,
  0x5D, 0x64, 0xA4, 0xD9, 0xF6, 0xF2, 0xE6, 0xF5,
  0xD2, 0xEC, 0xDC, 0x7B, 0x73, 0xBD, 0x8D, 0x9D,
  0x02, 0x94, 0xE2, 0xE6, 0xB5, 0xD4, 0xCC, 0xC4,
  0x0C, 0x84, 0x14, 0x1B, 0x4C, 0xEE, 0x53, 0x45,
  0x3C, 0x24, 0xEA, 0xD4, 0x35, 0x2C, 0xE5, 0xCE,
  0xBA, 0xB5, 0x86, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

unsigned char linux_logo_blue[] __initdata = {
  0xC4, 0x9C, 0x8C, 0x8C, 0xAC, 0xA4, 0x94, 0x74,
  0x7C, 0xB4, 0x84, 0xBC, 0xC8, 0x9C, 0x6C, 0xAC,
  0xA4, 0x67, 0x55, 0x14, 0x04, 0x0C, 0x34, 0x5C,
  0x0C, 0x27, 0x4C, 0x3C, 0x1C, 0xBC, 0xE4, 0xEC,
  0xEA, 0xCB, 0xFC, 0x2C, 0x44, 0xF4, 0x0C, 0x04,
  0x3C, 0x07, 0x39, 0x0F, 0x1C, 0x2C, 0x24, 0x81,
  0x14, 0xDC, 0x12, 0x1C, 0x0C, 0x0F, 0x14, 0x14,
  0x2C, 0x1C, 0x19, 0x7C, 0x24, 0x0C, 0x0F, 0x0C,
  0x25, 0x34, 0x14, 0x24, 0x3C, 0x2C, 0x0C, 0x10,
  0x13, 0x0E, 0x10, 0x14, 0x34, 0x14, 0x12, 0x0E,
  0x24, 0x14, 0x14, 0x14, 0x0C, 0x1C, 0x0C, 0x04,
  0x04, 0x3C, 0x84, 0x11, 0x0C, 0x0C, 0x0C, 0x44,
  0xAC, 0x24, 0x14, 0x0C, 0xB4, 0x88, 0x2C, 0x94,
  0xFC, 0x7C, 0x64, 0x74, 0xDB, 0xD4, 0x9C, 0x22,
  0x4C, 0x0E, 0xB4, 0x94, 0x14, 0x54, 0xA4, 0x94,
  0x60, 0x10, 0x0C, 0x6C, 0x2C, 0x24, 0x04, 0xCC,
  0x04, 0x08, 0x44, 0xC9, 0x0C, 0x0C, 0xBF, 0xBC,
  0x8C, 0x6C, 0x2C, 0x4C, 0xBC, 0xAC, 0xA7, 0xA4,
  0x97, 0x59, 0x4C, 0x2C, 0x90, 0xEC, 0x23, 0x24,
  0x3C, 0x2C, 0x3C, 0x24, 0x48, 0xCC, 0xAC, 0x6C,
  0x5C, 0x64, 0xA4, 0x8F, 0xEA, 0xEA, 0xAF, 0xF4,
  0x8C, 0xB8, 0xDB, 0x7C, 0x74, 0xBC, 0x8C, 0x9C,
  0x04, 0x94, 0xE0, 0xE4, 0xB4, 0xD4, 0xCC, 0xC3,
  0x0C, 0x84, 0x14, 0x1C, 0x4C, 0xEC, 0x54, 0x44,
  0x3C, 0x24, 0xE9, 0xD1, 0x34, 0x2C, 0xE1, 0xAC,
  0xA4, 0xB4, 0x84, 0x00, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

unsigned char linux_logo[] __initdata = {
  0x20, 0x21, 0x22, 0x23, 0x21, 0x24, 0x25, 0x25,
  0x21, 0x26, 0x23, 0x22, 0x23, 0x21, 0x25, 0x21,
  0x23, 0x27, 0x28, 0x21, 0x24, 0x29, 0x29, 0x25,
  0x22, 0x27, 0x2A, 0x25, 0x2B, 0x20, 0x2B, 0x29,
  0x24, 0x25, 0x26, 0x21, 0x25, 0x25, 0x26, 0x26,
  0x21, 0x24, 0x24, 0x24, 0x2B, 0x20, 0x20, 0x20,
  0x20, 0x2C, 0x20, 0x21, 0x22, 0x23, 0x21, 0x24,
  0x25, 0x25, 0x21, 0x26, 0x23, 0x22, 0x23, 0x21,
  0x25, 0x21, 0x23, 0x27, 0x28, 0x21, 0x24, 0x29,
  0x29, 0x25, 0x22, 0x27, 0x2A, 0x25, 0x2B, 0x20,
  0x21, 0x27, 0x27, 0x22, 0x25, 0x25, 0x21, 0x2D,
  0x26, 0x26, 0x23, 0x22, 0x23, 0x26, 0x26, 0x23,
  0x27, 0x2E, 0x28, 0x2D, 0x29, 0x2F, 0x30, 0x25,
  0x26, 0x23, 0x2D, 0x2F, 0x2B, 0x2F, 0x30, 0x25,
  0x21, 0x2D, 0x23, 0x2D, 0x26, 0x2D, 0x25, 0x25,
  0x30, 0x30, 0x25, 0x25, 0x30, 0x29, 0x2F, 0x2F,
  0x29, 0x2F, 0x21, 0x27, 0x27, 0x22, 0x25, 0x25,
  0x21, 0x2D, 0x26, 0x26, 0x23, 0x22, 0x23, 0x26,
  0x26, 0x23, 0x27, 0x2E, 0x28, 0x2D, 0x29, 0x2F,
  0x30, 0x25, 0x26, 0x23, 0x2D, 0x2F, 0x2B, 0x2F,
  0x22, 0x27, 0x27, 0x2A, 0x21, 0x24, 0x25, 0x26,
  0x26, 0x26, 0x22, 0x23, 0x26, 0x26, 0x23, 0x2A,
  0x28, 0x2A, 0x21, 0x25, 0x29, 0x29, 0x24, 0x21,
  0x21, 0x21, 0x25, 0x25, 0x29, 0x24, 0x25, 0x25,
  0x21, 0x26, 0x23, 0x21, 0x24, 0x25, 0x25, 0x21,
  0x24, 0x29, 0x24, 0x24, 0x24, 0x29, 0x24, 0x24,
  0x24, 0x25, 0x22, 0x27, 0x27, 0x2A, 0x21, 0x24,
  0x25, 0x26, 0x26, 0x26, 0x22, 0x23, 0x26, 0x26,
  0x23, 0x2A, 0x28, 0x2A, 0x21, 0x25, 0x29, 0x29,
  0x24, 0x21, 0x21, 0x21, 0x25, 0x24, 0x29, 0x24,
  0x28, 0x31, 0x2E, 0x26, 0x25, 0x29, 0x25, 0x2D,
  0x26, 0x26, 0x23, 0x22, 0x26, 0x26, 0x23, 0x23,
  0x23, 0x21, 0x21, 0x24, 0x29, 0x24, 0x24, 0x25,
  0x21, 0x26, 0x25, 0x25, 0x25, 0x25, 0x21, 0x21,
  0x23, 0x26, 0x25, 0x32, 0x33, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x35, 0x36, 0x25, 0x24, 0x25, 0x25,
  0x21, 0x22, 0x28, 0x31, 0x2E, 0x26, 0x25, 0x29,
  0x25, 0x2D, 0x26, 0x26, 0x23, 0x22, 0x26, 0x26,
  0x23, 0x23, 0x23, 0x21, 0x21, 0x24, 0x29, 0x24,
  0x24, 0x25, 0x21, 0x26, 0x25, 0x25, 0x25, 0x25,
  0x28, 0x28, 0x2A, 0x25, 0x24, 0x29, 0x24, 0x21,
  0x26, 0x23, 0x23, 0x26, 0x26, 0x23, 0x26, 0x26,
  0x21, 0x25, 0x29, 0x29, 0x29, 0x25, 0x25, 0x21,
  0x26, 0x26, 0x21, 0x21, 0x26, 0x21, 0x21, 0x21,
  0x21, 0x28, 0x35, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x36, 0x24, 0x26,
  0x26, 0x22, 0x28, 0x28, 0x2A, 0x21, 0x24, 0x29,
  0x24, 0x21, 0x26, 0x23, 0x23, 0x26, 0x26, 0x23,
  0x26, 0x26, 0x21, 0x25, 0x29, 0x29, 0x29, 0x25,
  0x25, 0x21, 0x26, 0x26, 0x26, 0x26, 0x2D, 0x21,
  0x2A, 0x28, 0x26, 0x21, 0x29, 0x24, 0x24, 0x21,
  0x26, 0x23, 0x22, 0x22, 0x26, 0x26, 0x25, 0x21,
  0x24, 0x29, 0x25, 0x24, 0x25, 0x25, 0x21, 0x23,
  0x26, 0x23, 0x21, 0x26, 0x25, 0x21, 0x2D, 0x29,
  0x36, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x35, 0x33, 0x34, 0x35, 0x27,
  0x2D, 0x22, 0x2A, 0x28, 0x26, 0x25, 0x29, 0x24,
  0x24, 0x21, 0x26, 0x23, 0x22, 0x22, 0x26, 0x26,
  0x25, 0x21, 0x24, 0x29, 0x25, 0x24, 0x24, 0x25,
  0x26, 0x23, 0x26, 0x23, 0x25, 0x21, 0x21, 0x25,
  0x26, 0x26, 0x21, 0x21, 0x24, 0x24, 0x21, 0x26,
  0x2A, 0x2A, 0x22, 0x26, 0x2D, 0x26, 0x24, 0x24,
  0x24, 0x24, 0x25, 0x24, 0x25, 0x26, 0x21, 0x21,
  0x21, 0x21, 0x25, 0x25, 0x25, 0x21, 0x25, 0x37,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x38, 0x39, 0x32, 0x36, 0x35, 0x34,
  0x3A, 0x21, 0x26, 0x26, 0x2D, 0x21, 0x24, 0x24,
  0x21, 0x26, 0x2A, 0x2A, 0x22, 0x26, 0x2D, 0x26,
  0x24, 0x24, 0x24, 0x24, 0x25, 0x25, 0x25, 0x21,
  0x21, 0x26, 0x21, 0x26, 0x25, 0x25, 0x21, 0x25,
  0x2D, 0x2A, 0x26, 0x25, 0x24, 0x24, 0x21, 0x22,
  0x2A, 0x28, 0x22, 0x23, 0x2D, 0x24, 0x24, 0x24,
  0x21, 0x25, 0x25, 0x21, 0x2D, 0x21, 0x21, 0x26,
  0x21, 0x21, 0x21, 0x21, 0x26, 0x21, 0x24, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x36, 0x27, 0x37, 0x39, 0x35,
  0x34, 0x22, 0x26, 0x22, 0x26, 0x25, 0x24, 0x24,
  0x21, 0x22, 0x2A, 0x28, 0x22, 0x23, 0x2D, 0x24,
  0x24, 0x24, 0x21, 0x2D, 0x25, 0x21, 0x2D, 0x21,
  0x21, 0x26, 0x21, 0x25, 0x21, 0x21, 0x21, 0x2D,
  0x21, 0x22, 0x23, 0x25, 0x24, 0x29, 0x25, 0x22,
  0x28, 0x28, 0x26, 0x21, 0x25, 0x24, 0x29, 0x24,
  0x26, 0x21, 0x21, 0x25, 0x25, 0x21, 0x26, 0x26,
  0x23, 0x23, 0x23, 0x26, 0x23, 0x23, 0x27, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x36, 0x32, 0x3B, 0x3C, 0x35,
  0x34, 0x35, 0x29, 0x28, 0x26, 0x21, 0x24, 0x29,
  0x25, 0x22, 0x28, 0x28, 0x26, 0x21, 0x25, 0x24,
  0x29, 0x24, 0x25, 0x21, 0x21, 0x25, 0x25, 0x21,
  0x21, 0x26, 0x22, 0x23, 0x23, 0x23, 0x23, 0x26,
  0x24, 0x26, 0x21, 0x24, 0x29, 0x24, 0x23, 0x2A,
  0x27, 0x26, 0x21, 0x24, 0x25, 0x24, 0x25, 0x2D,
  0x26, 0x26, 0x26, 0x26, 0x26, 0x23, 0x23, 0x22,
  0x2A, 0x22, 0x23, 0x26, 0x26, 0x24, 0x3C, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x3C, 0x33, 0x34, 0x38, 0x34,
  0x34, 0x35, 0x2E, 0x26, 0x25, 0x24, 0x29, 0x24,
  0x23, 0x2A, 0x27, 0x26, 0x21, 0x24, 0x25, 0x24,
  0x25, 0x21, 0x23, 0x26, 0x21, 0x26, 0x26, 0x23,
  0x22, 0x22, 0x22, 0x22, 0x23, 0x23, 0x26, 0x26,
  0x29, 0x25, 0x25, 0x29, 0x24, 0x24, 0x23, 0x2A,
  0x2A, 0x26, 0x25, 0x24, 0x24, 0x25, 0x25, 0x26,
  0x23, 0x26, 0x26, 0x23, 0x26, 0x26, 0x23, 0x23,
  0x26, 0x26, 0x25, 0x26, 0x25, 0x24, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x35, 0x29, 0x24, 0x29, 0x24, 0x24,
  0x23, 0x2A, 0x2A, 0x26, 0x25, 0x24, 0x24, 0x25,
  0x21, 0x26, 0x23, 0x23, 0x26, 0x23, 0x26, 0x26,
  0x23, 0x26, 0x23, 0x21, 0x25, 0x25, 0x21, 0x25,
  0x24, 0x24, 0x24, 0x24, 0x24, 0x26, 0x28, 0x28,
  0x23, 0x21, 0x25, 0x24, 0x25, 0x21, 0x23, 0x23,
  0x22, 0x23, 0x26, 0x26, 0x26, 0x26, 0x21, 0x24,
  0x24, 0x24, 0x25, 0x24, 0x24, 0x21, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x26, 0x24, 0x24, 0x24, 0x26,
  0x28, 0x28, 0x23, 0x21, 0x25, 0x24, 0x25, 0x21,
  0x23, 0x23, 0x22, 0x23, 0x26, 0x26, 0x26, 0x26,
  0x21, 0x25, 0x24, 0x24, 0x24, 0x24, 0x24, 0x30,
  0x25, 0x25, 0x21, 0x21, 0x21, 0x23, 0x2A, 0x2A,
  0x21, 0x25, 0x21, 0x21, 0x23, 0x2A, 0x22, 0x23,
  0x23, 0x23, 0x26, 0x23, 0x23, 0x26, 0x25, 0x24,
  0x29, 0x29, 0x29, 0x25, 0x25, 0x2A, 0x34, 0x34,
  0x34, 0x35, 0x3C, 0x38, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x38, 0x35, 0x3C, 0x3C, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x32, 0x21, 0x21, 0x21, 0x23,
  0x2A, 0x2A, 0x21, 0x25, 0x21, 0x21, 0x23, 0x22,
  0x23, 0x23, 0x26, 0x23, 0x26, 0x23, 0x23, 0x21,
  0x21, 0x29, 0x24, 0x29, 0x24, 0x24, 0x25, 0x25,
  0x25, 0x2D, 0x21, 0x23, 0x23, 0x2A, 0x22, 0x23,
  0x21, 0x25, 0x25, 0x26, 0x28, 0x28, 0x26, 0x21,
  0x26, 0x23, 0x22, 0x22, 0x23, 0x26, 0x25, 0x24,
  0x29, 0x29, 0x25, 0x25, 0x26, 0x2A, 0x34, 0x34,
  0x35, 0x3C, 0x35, 0x39, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x36, 0x37, 0x31, 0x39, 0x39, 0x35, 0x34,
  0x34, 0x34, 0x34, 0x3B, 0x21, 0x23, 0x23, 0x2A,
  0x22, 0x23, 0x21, 0x25, 0x25, 0x26, 0x28, 0x2A,
  0x26, 0x26, 0x26, 0x23, 0x22, 0x22, 0x23, 0x26,
  0x25, 0x24, 0x29, 0x24, 0x25, 0x21, 0x21, 0x2D,
  0x24, 0x21, 0x26, 0x23, 0x22, 0x2A, 0x23, 0x21,
  0x24, 0x21, 0x26, 0x23, 0x23, 0x23, 0x21, 0x25,
  0x21, 0x2A, 0x2A, 0x22, 0x26, 0x21, 0x24, 0x24,
  0x21, 0x21, 0x26, 0x23, 0x26, 0x2A, 0x34, 0x33,
  0x23, 0x2B, 0x2A, 0x3C, 0x38, 0x34, 0x34, 0x38,
  0x3A, 0x26, 0x24, 0x3D, 0x29, 0x39, 0x35, 0x34,
  0x34, 0x34, 0x34, 0x39, 0x26, 0x23, 0x22, 0x2A,
  0x23, 0x21, 0x24, 0x21, 0x26, 0x23, 0x2A, 0x23,
  0x21, 0x25, 0x21, 0x2A, 0x2A, 0x23, 0x23, 0x25,
  0x25, 0x24, 0x25, 0x21, 0x26, 0x26, 0x23, 0x21,
  0x25, 0x23, 0x22, 0x2A, 0x28, 0x22, 0x21, 0x25,
  0x21, 0x2D, 0x23, 0x22, 0x26, 0x21, 0x25, 0x24,
  0x21, 0x22, 0x22, 0x21, 0x24, 0x29, 0x24, 0x2B,
  0x24, 0x21, 0x26, 0x23, 0x26, 0x23, 0x34, 0x3A,
  0x20, 0x3E, 0x3E, 0x22, 0x34, 0x34, 0x34, 0x3B,
  0x2C, 0x3F, 0x40, 0x3F, 0x3E, 0x2A, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x39, 0x22, 0x2A, 0x28, 0x22,
  0x21, 0x25, 0x21, 0x2D, 0x23, 0x23, 0x26, 0x26,
  0x24, 0x25, 0x26, 0x22, 0x22, 0x26, 0x24, 0x29,
  0x29, 0x2B, 0x24, 0x21, 0x26, 0x23, 0x26, 0x26,
  0x25, 0x26, 0x28, 0x28, 0x28, 0x22, 0x21, 0x25,
  0x25, 0x26, 0x23, 0x23, 0x21, 0x25, 0x21, 0x25,
  0x23, 0x26, 0x26, 0x24, 0x2B, 0x41, 0x2B, 0x29,
  0x21, 0x23, 0x22, 0x23, 0x26, 0x2D, 0x34, 0x21,
  0x25, 0x3A, 0x2B, 0x40, 0x33, 0x34, 0x34, 0x27,
  0x42, 0x29, 0x33, 0x32, 0x3D, 0x3F, 0x39, 0x34,
  0x34, 0x34, 0x34, 0x35, 0x28, 0x2A, 0x27, 0x22,
  0x21, 0x25, 0x25, 0x26, 0x23, 0x26, 0x21, 0x25,
  0x24, 0x25, 0x23, 0x23, 0x21, 0x24, 0x29, 0x20,
  0x2B, 0x24, 0x25, 0x23, 0x22, 0x23, 0x2D, 0x21,
  0x21, 0x26, 0x2A, 0x28, 0x28, 0x26, 0x21, 0x24,
  0x21, 0x26, 0x23, 0x26, 0x21, 0x21, 0x25, 0x21,
  0x21, 0x26, 0x24, 0x2B, 0x20, 0x20, 0x24, 0x26,
  0x2A, 0x28, 0x28, 0x2A, 0x23, 0x26, 0x34, 0x20,
  0x43, 0x36, 0x44, 0x45, 0x36, 0x3C, 0x39, 0x27,
  0x42, 0x36, 0x34, 0x3A, 0x37, 0x42, 0x32, 0x34,
  0x34, 0x34, 0x34, 0x35, 0x2A, 0x27, 0x2A, 0x26,
  0x21, 0x24, 0x21, 0x26, 0x23, 0x23, 0x25, 0x26,
  0x25, 0x26, 0x21, 0x25, 0x24, 0x2B, 0x41, 0x20,
  0x29, 0x26, 0x28, 0x28, 0x28, 0x2A, 0x23, 0x26,
  0x26, 0x23, 0x2A, 0x28, 0x2A, 0x21, 0x24, 0x24,
  0x26, 0x26, 0x23, 0x21, 0x25, 0x21, 0x26, 0x21,
  0x21, 0x24, 0x29, 0x20, 0x20, 0x29, 0x26, 0x28,
  0x2E, 0x2E, 0x2E, 0x2A, 0x23, 0x21, 0x34, 0x3D,
  0x3C, 0x35, 0x43, 0x41, 0x46, 0x47, 0x33, 0x48,
  0x40, 0x35, 0x34, 0x34, 0x39, 0x42, 0x31, 0x34,
  0x34, 0x34, 0x34, 0x33, 0x2A, 0x28, 0x2A, 0x21,
  0x24, 0x24, 0x21, 0x23, 0x26, 0x21, 0x25, 0x26,
  0x21, 0x21, 0x26, 0x24, 0x29, 0x20, 0x20, 0x29,
  0x26, 0x28, 0x2E, 0x2E, 0x2E, 0x28, 0x26, 0x26,
  0x27, 0x2A, 0x27, 0x27, 0x28, 0x21, 0x21, 0x25,
  0x21, 0x23, 0x21, 0x25, 0x25, 0x25, 0x25, 0x25,
  0x25, 0x29, 0x2B, 0x29, 0x24, 0x23, 0x2E, 0x31,
  0x31, 0x27, 0x2A, 0x26, 0x21, 0x24, 0x34, 0x25,
  0x32, 0x38, 0x49, 0x4A, 0x4B, 0x4C, 0x4D, 0x4E,
  0x4F, 0x50, 0x34, 0x35, 0x44, 0x42, 0x32, 0x34,
  0x34, 0x34, 0x34, 0x33, 0x28, 0x27, 0x28, 0x21,
  0x25, 0x25, 0x23, 0x23, 0x21, 0x21, 0x25, 0x24,
  0x25, 0x25, 0x24, 0x29, 0x2B, 0x2B, 0x24, 0x22,
  0x28, 0x31, 0x31, 0x27, 0x2A, 0x26, 0x26, 0x2D,
  0x27, 0x2A, 0x22, 0x28, 0x2A, 0x21, 0x24, 0x25,
  0x26, 0x26, 0x21, 0x24, 0x24, 0x24, 0x24, 0x25,
  0x24, 0x2B, 0x20, 0x24, 0x26, 0x27, 0x31, 0x31,
  0x27, 0x28, 0x26, 0x26, 0x25, 0x25, 0x34, 0x31,
  0x51, 0x52, 0x53, 0x54, 0x55, 0x55, 0x56, 0x4B,
  0x57, 0x58, 0x59, 0x5A, 0x51, 0x51, 0x33, 0x34,
  0x34, 0x34, 0x34, 0x38, 0x23, 0x28, 0x2A, 0x21,
  0x24, 0x24, 0x26, 0x23, 0x25, 0x24, 0x24, 0x24,
  0x25, 0x25, 0x25, 0x2B, 0x29, 0x29, 0x26, 0x2E,
  0x31, 0x31, 0x2E, 0x2A, 0x26, 0x21, 0x25, 0x25,
  0x26, 0x21, 0x26, 0x22, 0x23, 0x25, 0x25, 0x25,
  0x26, 0x23, 0x25, 0x24, 0x29, 0x24, 0x25, 0x25,
  0x24, 0x2B, 0x2B, 0x24, 0x28, 0x31, 0x37, 0x2E,
  0x2A, 0x26, 0x21, 0x25, 0x24, 0x29, 0x34, 0x33,
  0x5B, 0x5C, 0x5D, 0x5E, 0x5F, 0x5F, 0x57, 0x60,
  0x61, 0x62, 0x57, 0x63, 0x64, 0x65, 0x49, 0x34,
  0x34, 0x34, 0x34, 0x35, 0x25, 0x22, 0x22, 0x21,
  0x25, 0x25, 0x26, 0x26, 0x25, 0x24, 0x29, 0x24,
  0x25, 0x25, 0x29, 0x20, 0x2B, 0x21, 0x2A, 0x31,
  0x37, 0x2E, 0x2A, 0x26, 0x21, 0x25, 0x25, 0x30,
  0x20, 0x25, 0x21, 0x23, 0x23, 0x25, 0x24, 0x24,
  0x21, 0x21, 0x24, 0x24, 0x29, 0x24, 0x25, 0x21,
  0x24, 0x2B, 0x29, 0x21, 0x28, 0x37, 0x2E, 0x2A,
  0x23, 0x21, 0x25, 0x24, 0x25, 0x29, 0x34, 0x66,
  0x67, 0x68, 0x69, 0x55, 0x6A, 0x57, 0x60, 0x61,
  0x61, 0x6B, 0x6B, 0x6B, 0x57, 0x6C, 0x5A, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x25, 0x23, 0x26, 0x25,
  0x25, 0x24, 0x26, 0x21, 0x24, 0x24, 0x29, 0x24,
  0x21, 0x21, 0x25, 0x2B, 0x2B, 0x2D, 0x2E, 0x31,
  0x2E, 0x2A, 0x23, 0x21, 0x25, 0x25, 0x24, 0x24,
  0x51, 0x21, 0x23, 0x22, 0x26, 0x25, 0x29, 0x25,
  0x21, 0x21, 0x24, 0x29, 0x24, 0x25, 0x26, 0x25,
  0x24, 0x29, 0x24, 0x23, 0x28, 0x27, 0x28, 0x23,
  0x26, 0x2D, 0x25, 0x24, 0x29, 0x29, 0x38, 0x6D,
  0x6E, 0x4B, 0x6F, 0x55, 0x6A, 0x57, 0x60, 0x60,
  0x6B, 0x6B, 0x60, 0x56, 0x5C, 0x70, 0x52, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x31, 0x23, 0x23, 0x25,
  0x29, 0x24, 0x21, 0x26, 0x24, 0x29, 0x24, 0x21,
  0x21, 0x25, 0x29, 0x2B, 0x24, 0x26, 0x28, 0x2E,
  0x2A, 0x23, 0x26, 0x2D, 0x24, 0x29, 0x29, 0x30,
  0x41, 0x28, 0x28, 0x22, 0x23, 0x25, 0x24, 0x25,
  0x26, 0x26, 0x24, 0x24, 0x24, 0x25, 0x21, 0x25,
  0x24, 0x29, 0x25, 0x2A, 0x27, 0x28, 0x27, 0x28,
  0x2A, 0x23, 0x24, 0x24, 0x24, 0x29, 0x38, 0x71,
  0x72, 0x73, 0x55, 0x55, 0x57, 0x60, 0x61, 0x60,
  0x60, 0x55, 0x72, 0x74, 0x4B, 0x75, 0x76, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x3C, 0x25, 0x26, 0x25,
  0x24, 0x24, 0x21, 0x21, 0x25, 0x29, 0x24, 0x25,
  0x2D, 0x25, 0x25, 0x24, 0x25, 0x22, 0x28, 0x2E,
  0x28, 0x28, 0x28, 0x26, 0x25, 0x29, 0x24, 0x21,
  0x21, 0x31, 0x2E, 0x22, 0x21, 0x25, 0x24, 0x25,
  0x26, 0x26, 0x21, 0x24, 0x24, 0x24, 0x25, 0x21,
  0x24, 0x24, 0x23, 0x2A, 0x28, 0x2E, 0x28, 0x28,
  0x28, 0x25, 0x29, 0x29, 0x25, 0x30, 0x38, 0x46,
  0x77, 0x54, 0x55, 0x55, 0x60, 0x62, 0x60, 0x5F,
  0x5C, 0x78, 0x54, 0x4B, 0x68, 0x79, 0x35, 0x34,
  0x3C, 0x37, 0x39, 0x34, 0x34, 0x26, 0x21, 0x21,
  0x24, 0x25, 0x23, 0x26, 0x21, 0x24, 0x29, 0x25,
  0x25, 0x26, 0x24, 0x25, 0x23, 0x2A, 0x28, 0x28,
  0x28, 0x27, 0x2A, 0x21, 0x24, 0x29, 0x25, 0x2D,
  0x2A, 0x31, 0x27, 0x26, 0x26, 0x25, 0x25, 0x25,
  0x21, 0x21, 0x26, 0x24, 0x25, 0x24, 0x21, 0x26,
  0x26, 0x21, 0x26, 0x28, 0x22, 0x2A, 0x27, 0x22,
  0x26, 0x24, 0x2B, 0x29, 0x21, 0x25, 0x34, 0x38,
  0x7A, 0x7B, 0x7C, 0x74, 0x74, 0x72, 0x78, 0x78,
  0x7D, 0x68, 0x7E, 0x7F, 0x4F, 0x80, 0x32, 0x34,
  0x38, 0x37, 0x2A, 0x36, 0x34, 0x31, 0x21, 0x25,
  0x25, 0x24, 0x26, 0x26, 0x26, 0x24, 0x24, 0x24,
  0x25, 0x26, 0x21, 0x25, 0x23, 0x2A, 0x2A, 0x28,
  0x28, 0x2A, 0x23, 0x29, 0x29, 0x2B, 0x21, 0x26,
  0x27, 0x27, 0x2A, 0x26, 0x25, 0x21, 0x25, 0x24,
  0x25, 0x26, 0x25, 0x24, 0x29, 0x25, 0x25, 0x26,
  0x26, 0x21, 0x2D, 0x26, 0x23, 0x26, 0x26, 0x21,
  0x25, 0x2B, 0x41, 0x24, 0x26, 0x2F, 0x34, 0x3C,
  0x24, 0x5B, 0x81, 0x82, 0x70, 0x83, 0x7E, 0x7E,
  0x7D, 0x6E, 0x5B, 0x3D, 0x20, 0x20, 0x22, 0x34,
  0x34, 0x3C, 0x27, 0x3A, 0x34, 0x35, 0x29, 0x25,
  0x21, 0x24, 0x25, 0x21, 0x25, 0x24, 0x29, 0x25,
  0x21, 0x21, 0x23, 0x21, 0x26, 0x26, 0x23, 0x26,
  0x26, 0x21, 0x29, 0x2B, 0x41, 0x24, 0x23, 0x23,
  0x26, 0x23, 0x26, 0x25, 0x25, 0x21, 0x25, 0x25,
  0x25, 0x25, 0x25, 0x24, 0x24, 0x21, 0x25, 0x26,
  0x26, 0x21, 0x21, 0x25, 0x25, 0x21, 0x25, 0x24,
  0x2B, 0x20, 0x20, 0x25, 0x26, 0x23, 0x34, 0x3C,
  0x2B, 0x84, 0x85, 0x65, 0x7C, 0x67, 0x7C, 0x7C,
  0x86, 0x87, 0x2B, 0x2C, 0x40, 0x88, 0x3E, 0x43,
  0x34, 0x38, 0x35, 0x34, 0x34, 0x34, 0x43, 0x24,
  0x25, 0x24, 0x24, 0x25, 0x21, 0x24, 0x24, 0x25,
  0x21, 0x21, 0x26, 0x21, 0x26, 0x25, 0x25, 0x25,
  0x21, 0x24, 0x2B, 0x20, 0x2B, 0x24, 0x26, 0x26,
  0x2D, 0x21, 0x21, 0x21, 0x25, 0x25, 0x25, 0x24,
  0x24, 0x26, 0x21, 0x21, 0x25, 0x25, 0x21, 0x21,
  0x26, 0x23, 0x21, 0x25, 0x24, 0x24, 0x24, 0x29,
  0x29, 0x29, 0x24, 0x26, 0x25, 0x3C, 0x34, 0x36,
  0x3E, 0x41, 0x2B, 0x80, 0x89, 0x8A, 0x8B, 0x2F,
  0x2B, 0x20, 0x41, 0x45, 0x88, 0x88, 0x42, 0x25,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x26,
  0x25, 0x25, 0x25, 0x26, 0x21, 0x21, 0x25, 0x25,
  0x25, 0x21, 0x26, 0x23, 0x25, 0x25, 0x24, 0x25,
  0x29, 0x29, 0x29, 0x2B, 0x24, 0x26, 0x22, 0x26,
  0x21, 0x23, 0x21, 0x26, 0x25, 0x21, 0x21, 0x25,
  0x25, 0x21, 0x21, 0x21, 0x21, 0x21, 0x25, 0x26,
  0x26, 0x21, 0x25, 0x21, 0x24, 0x24, 0x29, 0x24,
  0x24, 0x25, 0x23, 0x26, 0x31, 0x34, 0x35, 0x20,
  0x88, 0x8C, 0x2B, 0x29, 0x2B, 0x2B, 0x29, 0x29,
  0x20, 0x3E, 0x45, 0x88, 0x88, 0x88, 0x88, 0x42,
  0x43, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x3C,
  0x29, 0x25, 0x25, 0x21, 0x21, 0x21, 0x21, 0x21,
  0x26, 0x21, 0x26, 0x21, 0x25, 0x21, 0x24, 0x24,
  0x25, 0x24, 0x24, 0x21, 0x21, 0x22, 0x22, 0x26,
  0x22, 0x23, 0x23, 0x21, 0x21, 0x21, 0x26, 0x21,
  0x25, 0x21, 0x21, 0x23, 0x21, 0x21, 0x21, 0x26,
  0x26, 0x23, 0x23, 0x25, 0x21, 0x21, 0x26, 0x21,
  0x26, 0x22, 0x23, 0x22, 0x33, 0x35, 0x37, 0x88,
  0x88, 0x88, 0x41, 0x2B, 0x2B, 0x29, 0x20, 0x51,
  0x45, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x29, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x37, 0x21, 0x25, 0x25, 0x21, 0x26, 0x26, 0x21,
  0x21, 0x23, 0x26, 0x23, 0x23, 0x21, 0x25, 0x21,
  0x21, 0x21, 0x26, 0x22, 0x2A, 0x2A, 0x2A, 0x22,
  0x2A, 0x2A, 0x23, 0x26, 0x26, 0x21, 0x26, 0x21,
  0x25, 0x21, 0x21, 0x23, 0x26, 0x23, 0x26, 0x23,
  0x2A, 0x2A, 0x2A, 0x23, 0x22, 0x23, 0x2A, 0x27,
  0x28, 0x27, 0x25, 0x35, 0x34, 0x3C, 0x3E, 0x88,
  0x88, 0x88, 0x45, 0x51, 0x2C, 0x2C, 0x3E, 0x42,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x39, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x25, 0x26, 0x26, 0x21, 0x26, 0x26, 0x26,
  0x26, 0x23, 0x2A, 0x2A, 0x22, 0x22, 0x22, 0x22,
  0x28, 0x28, 0x28, 0x27, 0x2A, 0x28, 0x2A, 0x2A,
  0x2A, 0x26, 0x26, 0x26, 0x26, 0x21, 0x21, 0x21,
  0x21, 0x25, 0x21, 0x26, 0x23, 0x26, 0x26, 0x23,
  0x22, 0x2A, 0x22, 0x23, 0x26, 0x23, 0x28, 0x28,
  0x28, 0x21, 0x3C, 0x34, 0x34, 0x28, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x42, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x27, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x33, 0x2B, 0x25, 0x26, 0x26, 0x26, 0x23,
  0x26, 0x23, 0x22, 0x2A, 0x2A, 0x23, 0x26, 0x23,
  0x2A, 0x27, 0x28, 0x28, 0x2A, 0x22, 0x2A, 0x28,
  0x26, 0x21, 0x25, 0x25, 0x21, 0x25, 0x26, 0x21,
  0x21, 0x25, 0x25, 0x26, 0x26, 0x23, 0x26, 0x26,
  0x23, 0x23, 0x21, 0x25, 0x21, 0x21, 0x26, 0x22,
  0x26, 0x44, 0x34, 0x34, 0x3C, 0x3E, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x29, 0x34, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x39, 0x2B, 0x26, 0x21, 0x26, 0x26,
  0x26, 0x26, 0x23, 0x26, 0x21, 0x21, 0x25, 0x21,
  0x26, 0x22, 0x23, 0x23, 0x23, 0x23, 0x2A, 0x2A,
  0x21, 0x29, 0x29, 0x21, 0x25, 0x26, 0x21, 0x21,
  0x21, 0x26, 0x21, 0x25, 0x21, 0x21, 0x21, 0x21,
  0x26, 0x21, 0x21, 0x24, 0x25, 0x21, 0x23, 0x2D,
  0x2E, 0x35, 0x34, 0x34, 0x3A, 0x8C, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x42,
  0x45, 0x3E, 0x38, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x39, 0x29, 0x21, 0x21, 0x26,
  0x21, 0x26, 0x21, 0x26, 0x25, 0x24, 0x25, 0x26,
  0x26, 0x26, 0x26, 0x2D, 0x26, 0x26, 0x26, 0x26,
  0x24, 0x24, 0x29, 0x25, 0x25, 0x25, 0x21, 0x25,
  0x25, 0x21, 0x21, 0x21, 0x21, 0x21, 0x23, 0x21,
  0x21, 0x25, 0x25, 0x21, 0x21, 0x23, 0x23, 0x27,
  0x34, 0x34, 0x34, 0x34, 0x2E, 0x2C, 0x42, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x40, 0x3F, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x3F, 0x3F, 0x3E, 0x8D,
  0x8D, 0x40, 0x39, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x3B, 0x24, 0x21, 0x21,
  0x21, 0x23, 0x21, 0x25, 0x24, 0x25, 0x21, 0x23,
  0x23, 0x26, 0x21, 0x21, 0x26, 0x26, 0x23, 0x21,
  0x2B, 0x2B, 0x2B, 0x29, 0x24, 0x21, 0x25, 0x26,
  0x25, 0x21, 0x21, 0x21, 0x21, 0x26, 0x21, 0x21,
  0x26, 0x21, 0x2D, 0x26, 0x2A, 0x2A, 0x25, 0x35,
  0x34, 0x34, 0x34, 0x35, 0x28, 0x29, 0x2C, 0x3F,
  0x88, 0x88, 0x88, 0x45, 0x3F, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x3E, 0x8D, 0x41, 0x20, 0x20,
  0x20, 0x2C, 0x2B, 0x35, 0x34, 0x33, 0x34, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x35, 0x25, 0x21, 0x26,
  0x21, 0x21, 0x21, 0x26, 0x2D, 0x23, 0x2A, 0x2A,
  0x28, 0x22, 0x23, 0x23, 0x23, 0x2D, 0x21, 0x25,
  0x41, 0x2B, 0x29, 0x29, 0x24, 0x24, 0x24, 0x25,
  0x25, 0x25, 0x25, 0x26, 0x26, 0x26, 0x26, 0x21,
  0x26, 0x25, 0x21, 0x23, 0x23, 0x23, 0x21, 0x38,
  0x34, 0x34, 0x34, 0x3C, 0x21, 0x8C, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x42, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x45, 0x40, 0x51,
  0x20, 0x20, 0x51, 0x2D, 0x34, 0x33, 0x39, 0x33,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x3A, 0x21, 0x26,
  0x26, 0x26, 0x21, 0x21, 0x21, 0x23, 0x23, 0x23,
  0x26, 0x23, 0x23, 0x23, 0x23, 0x23, 0x21, 0x2D,
  0x8D, 0x25, 0x25, 0x24, 0x24, 0x25, 0x25, 0x21,
  0x24, 0x21, 0x21, 0x21, 0x26, 0x23, 0x23, 0x26,
  0x21, 0x21, 0x26, 0x21, 0x21, 0x26, 0x3A, 0x34,
  0x33, 0x33, 0x35, 0x27, 0x3F, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x45, 0x51, 0x41, 0x3E, 0x44, 0x34, 0x34, 0x3C,
  0x39, 0x34, 0x34, 0x34, 0x34, 0x34, 0x25, 0x23,
  0x23, 0x26, 0x21, 0x21, 0x21, 0x21, 0x26, 0x21,
  0x26, 0x26, 0x26, 0x26, 0x26, 0x21, 0x23, 0x21,
  0x2B, 0x26, 0x26, 0x23, 0x21, 0x21, 0x25, 0x2D,
  0x21, 0x26, 0x21, 0x26, 0x23, 0x26, 0x23, 0x21,
  0x21, 0x21, 0x21, 0x21, 0x26, 0x24, 0x33, 0x34,
  0x43, 0x34, 0x33, 0x3E, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x3E, 0x41, 0x2B, 0x34, 0x34, 0x34,
  0x39, 0x35, 0x34, 0x34, 0x34, 0x34, 0x37, 0x23,
  0x26, 0x26, 0x21, 0x21, 0x21, 0x26, 0x21, 0x26,
  0x21, 0x21, 0x21, 0x26, 0x26, 0x26, 0x2D, 0x21,
  0x25, 0x26, 0x23, 0x26, 0x23, 0x23, 0x26, 0x21,
  0x21, 0x21, 0x21, 0x21, 0x25, 0x25, 0x25, 0x25,
  0x21, 0x21, 0x21, 0x23, 0x21, 0x25, 0x34, 0x3C,
  0x33, 0x34, 0x2A, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x3E, 0x3B, 0x35, 0x39,
  0x3C, 0x43, 0x34, 0x34, 0x34, 0x34, 0x35, 0x29,
  0x25, 0x21, 0x21, 0x21, 0x26, 0x26, 0x21, 0x25,
  0x26, 0x21, 0x26, 0x21, 0x21, 0x25, 0x26, 0x25,
  0x24, 0x23, 0x26, 0x26, 0x26, 0x26, 0x21, 0x26,
  0x26, 0x26, 0x21, 0x21, 0x21, 0x25, 0x25, 0x25,
  0x25, 0x25, 0x25, 0x26, 0x25, 0x44, 0x34, 0x36,
  0x34, 0x3C, 0x45, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x42, 0x22, 0x33, 0x44,
  0x43, 0x33, 0x39, 0x34, 0x34, 0x34, 0x34, 0x23,
  0x24, 0x25, 0x24, 0x25, 0x25, 0x26, 0x21, 0x25,
  0x21, 0x21, 0x21, 0x26, 0x21, 0x25, 0x21, 0x25,
  0x29, 0x25, 0x23, 0x26, 0x21, 0x25, 0x21, 0x25,
  0x23, 0x23, 0x26, 0x25, 0x25, 0x24, 0x25, 0x24,
  0x24, 0x25, 0x25, 0x25, 0x2B, 0x35, 0x3C, 0x35,
  0x34, 0x23, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x8D, 0x35, 0x33,
  0x35, 0x34, 0x36, 0x34, 0x34, 0x34, 0x34, 0x39,
  0x29, 0x24, 0x25, 0x24, 0x25, 0x24, 0x25, 0x25,
  0x25, 0x26, 0x26, 0x26, 0x2D, 0x21, 0x21, 0x26,
  0x29, 0x21, 0x2D, 0x26, 0x25, 0x24, 0x21, 0x25,
  0x26, 0x21, 0x26, 0x21, 0x26, 0x25, 0x21, 0x25,
  0x25, 0x25, 0x21, 0x21, 0x23, 0x34, 0x43, 0x34,
  0x33, 0x3E, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x3C, 0x34,
  0x34, 0x34, 0x39, 0x38, 0x34, 0x34, 0x34, 0x38,
  0x29, 0x25, 0x21, 0x25, 0x21, 0x26, 0x21, 0x26,
  0x21, 0x23, 0x26, 0x23, 0x23, 0x23, 0x23, 0x26,
  0x25, 0x26, 0x26, 0x21, 0x25, 0x25, 0x24, 0x21,
  0x26, 0x26, 0x26, 0x21, 0x21, 0x21, 0x26, 0x21,
  0x26, 0x23, 0x2A, 0x23, 0x43, 0x35, 0x39, 0x34,
  0x31, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x42, 0x3B, 0x34,
  0x34, 0x34, 0x33, 0x3C, 0x34, 0x34, 0x34, 0x34,
  0x26, 0x21, 0x26, 0x23, 0x22, 0x23, 0x28, 0x22,
  0x22, 0x23, 0x23, 0x23, 0x23, 0x23, 0x23, 0x2D,
  0x26, 0x26, 0x26, 0x21, 0x26, 0x25, 0x25, 0x25,
  0x21, 0x21, 0x23, 0x26, 0x23, 0x21, 0x26, 0x26,
  0x22, 0x27, 0x31, 0x26, 0x34, 0x3C, 0x35, 0x38,
  0x2B, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x3F, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x31, 0x34,
  0x34, 0x34, 0x33, 0x33, 0x34, 0x34, 0x34, 0x34,
  0x31, 0x26, 0x22, 0x2E, 0x2E, 0x27, 0x27, 0x2A,
  0x23, 0x21, 0x21, 0x26, 0x23, 0x26, 0x26, 0x25,
  0x25, 0x21, 0x21, 0x26, 0x21, 0x25, 0x21, 0x25,
  0x21, 0x25, 0x21, 0x21, 0x21, 0x21, 0x21, 0x23,
  0x28, 0x2E, 0x2A, 0x3C, 0x38, 0x39, 0x34, 0x33,
  0x42, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x40, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x42, 0x27, 0x34,
  0x34, 0x34, 0x33, 0x33, 0x34, 0x34, 0x34, 0x34,
  0x43, 0x2D, 0x28, 0x2E, 0x31, 0x27, 0x2A, 0x26,
  0x25, 0x24, 0x21, 0x26, 0x23, 0x23, 0x25, 0x2F,
  0x2B, 0x25, 0x25, 0x21, 0x21, 0x24, 0x21, 0x24,
  0x21, 0x25, 0x26, 0x21, 0x21, 0x21, 0x21, 0x23,
  0x2A, 0x2E, 0x2A, 0x34, 0x34, 0x39, 0x34, 0x44,
  0x42, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x3E, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x28, 0x34,
  0x34, 0x34, 0x3C, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x3C, 0x21, 0x28, 0x27, 0x2E, 0x23, 0x26, 0x21,
  0x25, 0x2B, 0x25, 0x22, 0x27, 0x26, 0x25, 0x29,
  0x41, 0x24, 0x21, 0x21, 0x21, 0x25, 0x24, 0x21,
  0x21, 0x21, 0x26, 0x23, 0x26, 0x26, 0x25, 0x25,
  0x23, 0x2D, 0x3C, 0x34, 0x34, 0x36, 0x35, 0x37,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x45, 0x3E, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x42, 0x22, 0x34,
  0x34, 0x34, 0x39, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x29, 0x26, 0x27, 0x28, 0x23, 0x25, 0x24,
  0x24, 0x29, 0x21, 0x28, 0x28, 0x23, 0x29, 0x2B,
  0x20, 0x21, 0x22, 0x23, 0x25, 0x25, 0x25, 0x25,
  0x23, 0x21, 0x23, 0x22, 0x23, 0x21, 0x25, 0x26,
  0x22, 0x28, 0x34, 0x34, 0x33, 0x3B, 0x34, 0x28,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x42, 0x40, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x23, 0x34,
  0x34, 0x34, 0x3C, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x29, 0x23, 0x27, 0x28, 0x26, 0x25, 0x29,
  0x29, 0x25, 0x23, 0x27, 0x2A, 0x25, 0x2B, 0x20,
  0x21, 0x2E, 0x2E, 0x2A, 0x26, 0x24, 0x25, 0x21,
  0x26, 0x26, 0x23, 0x22, 0x23, 0x26, 0x23, 0x23,
  0x27, 0x37, 0x34, 0x34, 0x35, 0x37, 0x35, 0x23,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x45, 0x3F, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x22, 0x34,
  0x34, 0x35, 0x33, 0x34, 0x34, 0x34, 0x34, 0x34,
  0x34, 0x21, 0x2E, 0x2E, 0x2A, 0x25, 0x29, 0x29,
  0x25, 0x25, 0x23, 0x23, 0x21, 0x24, 0x2B, 0x2F,
  0x23, 0x27, 0x27, 0x23, 0x21, 0x24, 0x21, 0x21,
  0x23, 0x26, 0x22, 0x23, 0x23, 0x26, 0x26, 0x28,
  0x28, 0x44, 0x34, 0x38, 0x34, 0x33, 0x3C, 0x21,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x45, 0x45, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x27, 0x34,
  0x35, 0x39, 0x35, 0x35, 0x38, 0x34, 0x34, 0x34,
  0x35, 0x23, 0x28, 0x28, 0x23, 0x24, 0x24, 0x29,
  0x25, 0x25, 0x25, 0x26, 0x24, 0x25, 0x29, 0x24,
  0x28, 0x2E, 0x27, 0x23, 0x25, 0x24, 0x24, 0x21,
  0x26, 0x23, 0x23, 0x23, 0x26, 0x26, 0x23, 0x23,
  0x26, 0x31, 0x35, 0x76, 0x52, 0x35, 0x3C, 0x23,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x42, 0x40, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x32, 0x35,
  0x3C, 0x35, 0x34, 0x35, 0x3C, 0x39, 0x3C, 0x34,
  0x3A, 0x23, 0x26, 0x21, 0x25, 0x24, 0x29, 0x29,
  0x24, 0x21, 0x2D, 0x21, 0x25, 0x25, 0x25, 0x25,
  0x28, 0x28, 0x2A, 0x25, 0x24, 0x29, 0x25, 0x25,
  0x26, 0x26, 0x23, 0x26, 0x26, 0x23, 0x26, 0x26,
  0x2D, 0x8E, 0x53, 0x55, 0x8F, 0x86, 0x47, 0x3B,
  0x3E, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x42, 0x45, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x42, 0x50, 0x35,
  0x38, 0x34, 0x38, 0x34, 0x34, 0x38, 0x44, 0x33,
  0x2A, 0x23, 0x21, 0x24, 0x24, 0x29, 0x29, 0x24,
  0x25, 0x21, 0x26, 0x23, 0x21, 0x26, 0x2D, 0x21,
  0x28, 0x28, 0x26, 0x25, 0x29, 0x29, 0x24, 0x21,
  0x26, 0x22, 0x23, 0x22, 0x26, 0x26, 0x25, 0x21,
  0x8D, 0x90, 0x5E, 0x8F, 0x55, 0x91, 0x5C, 0x49,
  0x43, 0x51, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x45, 0x3F, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x92, 0x57, 0x86, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x33, 0x43, 0x3C,
  0x7A, 0x24, 0x24, 0x25, 0x24, 0x24, 0x25, 0x21,
  0x26, 0x26, 0x23, 0x26, 0x21, 0x21, 0x21, 0x25,
  0x26, 0x23, 0x26, 0x25, 0x25, 0x24, 0x21, 0x23,
  0x23, 0x28, 0x23, 0x23, 0x21, 0x26, 0x2B, 0x41,
  0x93, 0x54, 0x5E, 0x91, 0x55, 0x91, 0x8F, 0x86,
  0x38, 0x39, 0x41, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x42, 0x3E, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x73, 0x94, 0x65, 0x34,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x33, 0x35, 0x6D,
  0x95, 0x3E, 0x24, 0x24, 0x25, 0x25, 0x25, 0x21,
  0x26, 0x26, 0x21, 0x21, 0x25, 0x25, 0x25, 0x25,
  0x21, 0x22, 0x26, 0x21, 0x24, 0x24, 0x21, 0x26,
  0x27, 0x28, 0x25, 0x20, 0x96, 0x96, 0x97, 0x98,
  0x68, 0x99, 0x8F, 0x91, 0x6A, 0x91, 0x55, 0x6F,
  0x59, 0x34, 0x33, 0x24, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x99, 0x55, 0x6D, 0x38,
  0x34, 0x34, 0x34, 0x34, 0x34, 0x34, 0x9A, 0x6F,
  0x55, 0x9B, 0x20, 0x25, 0x21, 0x25, 0x25, 0x21,
  0x21, 0x21, 0x21, 0x21, 0x21, 0x21, 0x26, 0x2D,
  0x25, 0x2A, 0x26, 0x25, 0x24, 0x29, 0x25, 0x23,
  0x2A, 0x23, 0x4F, 0x9C, 0x70, 0x75, 0x75, 0x70,
  0x99, 0x5E, 0x6F, 0x91, 0x91, 0x91, 0x91, 0x91,
  0x56, 0x66, 0x34, 0x34, 0x2A, 0x42, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x45, 0x6F, 0x69, 0x9D, 0x49,
  0x34, 0x34, 0x34, 0x34, 0x38, 0x9E, 0x7F, 0x5F,
  0x55, 0x95, 0x20, 0x21, 0x21, 0x21, 0x25, 0x21,
  0x21, 0x23, 0x23, 0x23, 0x23, 0x23, 0x23, 0x26,
  0x25, 0x26, 0x21, 0x24, 0x29, 0x24, 0x26, 0x28,
  0x28, 0x9F, 0x9C, 0x99, 0x55, 0x5E, 0x6F, 0x5E,
  0x6F, 0x91, 0x91, 0x91, 0x6F, 0x91, 0x91, 0x91,
  0x6A, 0x82, 0x38, 0x34, 0x34, 0x31, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x51, 0x70, 0x5E, 0x69, 0x7D, 0x71,
  0x66, 0xA0, 0x49, 0x66, 0xA1, 0x5C, 0x73, 0x6F,
  0x8F, 0xA2, 0x24, 0x25, 0x26, 0x21, 0x23, 0x23,
  0x22, 0x22, 0x2A, 0x22, 0x23, 0x26, 0x26, 0x26,
  0x2B, 0x21, 0x24, 0x24, 0x29, 0x25, 0x26, 0x27,
  0x2A, 0xA3, 0x74, 0x73, 0x55, 0x91, 0x91, 0x91,
  0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
  0x6A, 0x55, 0x5A, 0x34, 0x34, 0x34, 0x44, 0x45,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x2C, 0x4B, 0x56, 0x69, 0x83, 0xA4,
  0xA4, 0xA5, 0xA5, 0x78, 0x5C, 0x99, 0x6F, 0x6F,
  0x91, 0x5E, 0xA6, 0x23, 0x23, 0x26, 0x26, 0x26,
  0x26, 0x23, 0x21, 0x26, 0x25, 0x21, 0x25, 0x25,
  0x29, 0x24, 0x25, 0x24, 0x24, 0x26, 0x2A, 0x2A,
  0x23, 0xA7, 0x68, 0x69, 0x91, 0x91, 0x91, 0x91,
  0x6F, 0x91, 0x91, 0x6F, 0x91, 0x91, 0x6F, 0x91,
  0x55, 0x6F, 0x75, 0x49, 0x34, 0x34, 0x34, 0x33,
  0x2B, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x41, 0xA8, 0x68, 0x69, 0x6F, 0x99, 0x75,
  0x68, 0x7E, 0x68, 0x83, 0x73, 0x6F, 0x91, 0x91,
  0x91, 0x8F, 0xA9, 0x20, 0x26, 0x26, 0x26, 0x23,
  0x25, 0x25, 0x24, 0x24, 0x24, 0x24, 0x24, 0x30,
  0x25, 0x25, 0x25, 0x26, 0x21, 0x23, 0x2A, 0x28,
  0x2D, 0x41, 0x7D, 0x69, 0x5E, 0x91, 0x91, 0x91,
  0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
  0x91, 0x91, 0x55, 0x6D, 0x47, 0x34, 0x34, 0x34,
  0x35, 0x8D, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x42, 0x41, 0x87, 0x7D, 0x99, 0x5E, 0x5E, 0x73,
  0x99, 0x99, 0x5D, 0x69, 0x6F, 0x91, 0x91, 0x91,
  0x55, 0x6F, 0xAA, 0xAB, 0xAC, 0x21, 0x26, 0x26,
  0x25, 0x25, 0x29, 0x24, 0x24, 0x24, 0x25, 0x25,
  0x25, 0x21, 0x21, 0x26, 0x23, 0x2A, 0x24, 0x8D,
  0x8C, 0x3F, 0xAD, 0xAE, 0xAF, 0xAF, 0xAF, 0xB0,
  0xB1, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91, 0x91,
  0x91, 0x91, 0x6A, 0x63, 0xA1, 0x34, 0x34, 0x34,
  0x34, 0x21, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x45, 0x8D, 0xB2, 0x72, 0x73, 0x6F, 0x6F, 0x6F,
  0x6F, 0x6F, 0x5E, 0x6F, 0x6F, 0x8F, 0x91, 0x91,
  0x91, 0xB3, 0xB4, 0xAE, 0x92, 0xB5, 0x29, 0x26,
  0x25, 0x8D, 0x51, 0x51, 0x51, 0x20, 0x26, 0x2D,
  0x25, 0x2D, 0x26, 0x23, 0x23, 0x2C, 0x42, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0xB0, 0xB1, 0xB6, 0xB6, 0xB6, 0xB6, 0x91, 0x91,
  0xB7, 0xB6, 0xB7, 0xB8, 0xB9, 0x5A, 0x33, 0x3C,
  0x3C, 0x21, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88, 0x88,
  0x45, 0x26, 0xBA, 0xBB, 0x73, 0x6F, 0x91, 0x6C,
  0xB3, 0xB6, 0x8F, 0xB6, 0x91, 0xB8, 0xBC, 0xB8,
  0xB3, 0xB0, 0x42, 0x88, 0x88, 0x88, 0xBD, 0x20,
  0x8D, 0x42, 0x88, 0x88, 0x88, 0x2C, 0x2B, 0x21,
  0x25, 0x26, 0x22, 0x22, 0x41, 0xB5, 0xBE, 0xBF,
  0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC0, 0xC1, 0xBF,
  0xC2, 0xC3, 0xC4, 0xC4, 0xC5, 0xC4, 0xBC, 0x8F,
  0xC6, 0xC4, 0xC4, 0x42, 0xB0, 0x75, 0x2F, 0x3F,
  0x45, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42, 0x42,
  0x42, 0x42, 0xC7, 0x42, 0x42, 0x88, 0x88, 0x42,
  0x88, 0xC7, 0xC5, 0xBD, 0xC8, 0x8F, 0x8F, 0xC6,
  0xC4, 0xC4, 0xC4, 0xC3, 0xB0, 0xC4, 0x88, 0xC9,
  0xB4, 0xCA, 0xCB, 0xCC, 0xCC, 0xCC, 0xCD, 0x40,
  0xB5, 0xCE, 0xCC, 0xCC, 0xCC, 0xCF, 0x2C, 0x2B,
  0x25, 0x26, 0x2A, 0xA6, 0xC7, 0xC1, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD1, 0xC5, 0xCA, 0xD2, 0xD2, 0xCA, 0xD3, 0xC6,
  0xD2, 0xCA, 0xCA, 0xD2, 0xD2, 0xAE, 0xD3, 0xCA,
  0xD2, 0xD2, 0xD3, 0xC7, 0xCA, 0xD4, 0xD4, 0xD5,
  0xC7, 0xC7, 0x42, 0x42, 0xC5, 0xD6, 0xD4, 0xD4,
  0xD4, 0xD4, 0xD6, 0xD2, 0xC7, 0xC8, 0xC6, 0xD2,
  0xD2, 0xD3, 0xD2, 0xCA, 0xC5, 0xD6, 0xD4, 0xD7,
  0xC4, 0xCF, 0xD0, 0xD0, 0xD0, 0xD8, 0xCD, 0x42,
  0xD5, 0xD8, 0xD0, 0xD0, 0xD0, 0xD9, 0x42, 0x41,
  0x2D, 0x26, 0x2F, 0x42, 0xC2, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xDA,
  0xD6, 0xD7, 0xDB, 0xDA, 0xDA, 0xDA, 0xBE, 0xC4,
  0xDC, 0xDA, 0xDA, 0xDA, 0xC0, 0xDD, 0xDE, 0xDA,
  0xDA, 0xD8, 0xBF, 0xBF, 0xD8, 0xD0, 0xD0, 0xD8,
  0xD9, 0xC7, 0x42, 0xD6, 0xDF, 0xD8, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD8, 0xDB, 0xCC, 0xDD, 0xC5, 0xDE,
  0xDA, 0xDA, 0xDA, 0xBF, 0xBF, 0xD0, 0xD0, 0xE0,
  0xC5, 0xC0, 0xD0, 0xD0, 0xD0, 0xE1, 0xE2, 0x42,
  0xCF, 0xD0, 0xD0, 0xD0, 0xD0, 0xD7, 0x42, 0x24,
  0x26, 0x23, 0xE3, 0xC7, 0xDC, 0xD0, 0xD0, 0xD0,
  0xD0, 0xDC, 0xCE, 0xD1, 0xD1, 0xD9, 0xCC, 0xCB,
  0xC5, 0xD9, 0xD0, 0xD0, 0xD0, 0xDB, 0xE2, 0xD2,
  0xD8, 0xD0, 0xD0, 0xD0, 0xCF, 0xD3, 0xD8, 0xD0,
  0xD0, 0xD0, 0xE1, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD8, 0xC5, 0xCA, 0xDB, 0xD0, 0xD0, 0xD0, 0xD8,
  0xE1, 0xD8, 0xD0, 0xD0, 0xD8, 0xCF, 0xCA, 0xDA,
  0xD0, 0xD0, 0xD0, 0xE4, 0xD0, 0xD0, 0xD0, 0xD9,
  0xC5, 0xDB, 0xD0, 0xD0, 0xD0, 0xC0, 0xC7, 0xC7,
  0xDE, 0xD0, 0xD0, 0xD0, 0xE1, 0xC5, 0x3F, 0x2D,
  0x28, 0x2A, 0x3E, 0x42, 0xE5, 0xD0, 0xD0, 0xD0,
  0xD0, 0xDC, 0xCE, 0xD1, 0xD1, 0xBE, 0xD3, 0xC4,
  0xC7, 0xDF, 0xD0, 0xD0, 0xD0, 0xDC, 0xC7, 0xC2,
  0xD0, 0xD0, 0xD0, 0xD0, 0xCA, 0xBE, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD8, 0xDA, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD8, 0xDD, 0xC0, 0xD0, 0xD0, 0xD0, 0xDA, 0xD4,
  0xDD, 0xCF, 0xD0, 0xD0, 0xD0, 0xBF, 0xBE, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD7,
  0xD7, 0xD0, 0xD0, 0xD0, 0xD0, 0xD8, 0xDA, 0xDB,
  0xD0, 0xD0, 0xD0, 0xD0, 0xC1, 0x42, 0x51, 0x2D,
  0x27, 0x22, 0x8C, 0xC7, 0xDF, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xDF, 0x42,
  0xCA, 0xD8, 0xD0, 0xD0, 0xD0, 0xCE, 0x42, 0xC1,
  0xD0, 0xD0, 0xD0, 0xE0, 0x42, 0xC1, 0xD0, 0xD0,
  0xD0, 0xE1, 0xCD, 0xD6, 0xE1, 0xD0, 0xD0, 0xD0,
  0xE5, 0xD5, 0xDB, 0xD0, 0xD0, 0xD0, 0xDA, 0xDF,
  0xDF, 0xE4, 0xD0, 0xD0, 0xD0, 0xD1, 0xCC, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xDB, 0xC7,
  0xCB, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xC2, 0x42, 0x2B, 0x25,
  0x21, 0x2D, 0x30, 0xE6, 0xD6, 0xDE, 0xE5, 0xE1,
  0xDB, 0xD8, 0xD0, 0xD0, 0xD0, 0xD0, 0xD8, 0xD3,
  0xC2, 0xD0, 0xD0, 0xD0, 0xD8, 0xD6, 0xE2, 0xE1,
  0xD0, 0xD0, 0xD0, 0xCB, 0xE2, 0xE5, 0xD0, 0xD0,
  0xD0, 0xD1, 0xC7, 0xC5, 0xE4, 0xD0, 0xD0, 0xD0,
  0xC0, 0xC2, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xDB, 0xD5, 0xE5, 0xD0,
  0xD0, 0xD0, 0xD8, 0xBF, 0xC2, 0xC2, 0xC2, 0xC5,
  0xDF, 0xD0, 0xD0, 0xD0, 0xD8, 0xDB, 0xDB, 0xD8,
  0xD0, 0xD0, 0xD0, 0xD8, 0xD3, 0x42, 0x24, 0x24,
  0x20, 0x29, 0xE6, 0xD6, 0xD5, 0xCA, 0xCA, 0xD3,
  0xD2, 0xC2, 0xD0, 0xD0, 0xD0, 0xD0, 0xDA, 0xC5,
  0xC1, 0xD0, 0xD0, 0xD0, 0xDB, 0xD5, 0xC2, 0xD0,
  0xD0, 0xD0, 0xD0, 0xCD, 0xD7, 0xD8, 0xD0, 0xD0,
  0xD0, 0xCE, 0xD3, 0xD1, 0xD0, 0xD0, 0xD0, 0xD0,
  0xBE, 0xD9, 0xD0, 0xD0, 0xD0, 0xDB, 0xD7, 0xCA,
  0xD5, 0xD5, 0xD5, 0xCD, 0xD5, 0xD5, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD9, 0xC5, 0x42, 0x42, 0xC5, 0xD5,
  0xDA, 0xD0, 0xD0, 0xD0, 0xCB, 0xDD, 0xE2, 0xE0,
  0xD0, 0xD0, 0xD0, 0xE0, 0xC7, 0x40, 0x24, 0x24,
  0x51, 0x3F, 0xD3, 0xE5, 0xDA, 0xD8, 0xDB, 0xDB,
  0xE1, 0xDA, 0xD0, 0xD0, 0xD0, 0xD0, 0xDE, 0xC7,
  0xDF, 0xD0, 0xD0, 0xD0, 0xD0, 0xDA, 0xDA, 0xD0,
  0xD0, 0xD0, 0xE0, 0xE2, 0xD9, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD8, 0xE1, 0xD0, 0xD0, 0xD0, 0xD0, 0xE4,
  0xE2, 0xD9, 0xD0, 0xD0, 0xD0, 0xD0, 0xDF, 0xCC,
  0xCC, 0xC0, 0xE0, 0xE0, 0xC5, 0xD1, 0xD0, 0xD0,
  0xD0, 0xDA, 0xD5, 0xC5, 0x90, 0xE7, 0xC7, 0xBE,
  0xD0, 0xD0, 0xD0, 0xD8, 0xCD, 0xC7, 0xCA, 0xD8,
  0xD0, 0xD0, 0xD0, 0xCB, 0x42, 0x8D, 0x29, 0x30,
  0x51, 0x42, 0xC2, 0xD8, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xE5, 0xD6, 0xC7,
  0xCB, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD0, 0xE1, 0xD6, 0xC7, 0xE0, 0xD0, 0xD0, 0xD0,
  0xDC, 0xDA, 0xD0, 0xD0, 0xD0, 0xD0, 0xDA, 0xCD,
  0x45, 0xD7, 0xDB, 0xD0, 0xD0, 0xD0, 0xD0, 0xD0,
  0xD0, 0xD0, 0xD0, 0xD1, 0x42, 0xDE, 0xD0, 0xD0,
  0xD0, 0xE4, 0xC7, 0x8C, 0xA6, 0x3E, 0xC7, 0xC0,
  0xD0, 0xD0, 0xD0, 0xDB, 0xE2, 0xC7, 0xCF, 0xD0,
  0xD0, 0xD0, 0xD8, 0xCD, 0x42, 0x20, 0x24, 0x21,
  0x29, 0x24, 0xCD, 0xD9, 0xC1, 0xDE, 0xDF, 0xE0,
  0xE4, 0xE4, 0xE0, 0xDE, 0xD9, 0xCA, 0xB5, 0xA3,
  0xC5, 0xBE, 0xBF, 0xDF, 0xE4, 0xE4, 0xDF, 0xC1,
  0xC2, 0xD3, 0xC5, 0xCA, 0xD8, 0xD0, 0xD0, 0xD0,
  0xC2, 0xD4, 0xC0, 0xE0, 0xE0, 0xBF, 0xD5, 0xB5,
  0x8E, 0xB5, 0xD6, 0xBF, 0xDC, 0xE4, 0xE4, 0xDC,
  0xC0, 0xCC, 0xD4, 0xE2, 0xE8, 0xCE, 0xCB, 0xCC,
  0xCC, 0xBE, 0x8C, 0xA7, 0x25, 0x9F, 0x8C, 0xCE,
  0xCC, 0xCB, 0xCB, 0xCF, 0xB5, 0x20, 0xBE, 0xCB,
  0xCB, 0xCC, 0xD9, 0xE2, 0xA3, 0xE9, 0x25, 0x21,
  0x28, 0x2A, 0x2F, 0x88, 0x88, 0x88, 0xC7, 0xC7,
  0xC7, 0xC7, 0x42, 0x88, 0x88, 0x45, 0x30, 0x2D,
  0x2C, 0xC7, 0x88, 0x42, 0xC7, 0xC7, 0xC5, 0x42,
  0x88, 0x40, 0x88, 0xC2, 0xD0, 0xD0, 0xD0, 0xD8,
  0xCA, 0xC5, 0x42, 0xC7, 0x42, 0x42, 0xC7, 0x29,
  0x2D, 0xE9, 0x45, 0x42, 0x42, 0xC7, 0xC7, 0x42,
  0x88, 0x42, 0x42, 0x3D, 0x80, 0xA7, 0x42, 0x88,
  0x42, 0xE6, 0xE3, 0x2D, 0x2D, 0x30, 0x8D, 0x3E,
  0x42, 0x42, 0x42, 0xB5, 0x2B, 0x30, 0x20, 0x42,
  0x88, 0x88, 0x42, 0x8D, 0x2B, 0x2B, 0x2D, 0x26,
  0x28, 0x27, 0x25, 0x20, 0xE3, 0x8C, 0x3E, 0x40,
  0x40, 0x40, 0xE6, 0x3E, 0x8D, 0x29, 0x2D, 0x26,
  0x7A, 0x2B, 0xA7, 0x51, 0x3E, 0x3E, 0x51, 0x8D,
  0xA6, 0xE3, 0xE6, 0xCF, 0xC0, 0xDE, 0xC0, 0xCC,
  0x45, 0x41, 0x51, 0x40, 0xE6, 0x9F, 0x25, 0x2D,
  0x26, 0x2D, 0xE9, 0xE3, 0xE6, 0x3F, 0x40, 0x3E,
  0x51, 0x9F, 0x25, 0x2A, 0xEA, 0xA6, 0x8C, 0x51,
  0x51, 0x20, 0x25, 0x2D, 0x25, 0x30, 0x29, 0x2C,
  0xA3, 0x9F, 0xA6, 0x3D, 0x23, 0x26, 0x8E, 0x9F,
  0x41, 0x2C, 0x8D, 0x3D, 0x20, 0x24, 0x26, 0x23,
  0x26, 0x26, 0x26, 0x25, 0x25, 0x25, 0x25, 0x2F,
  0x24, 0x21, 0x25, 0x24, 0x30, 0x24, 0x25, 0x2D,
  0x26, 0x2D, 0x21, 0x25, 0x25, 0x30, 0x25, 0x24,
  0x2B, 0x41, 0x8D, 0x51, 0x88, 0x88, 0x88, 0xC7,
  0x41, 0x23, 0x26, 0x26, 0x23, 0x26, 0x26, 0x2D,
  0x2D, 0x25, 0x25, 0x24, 0x30, 0x24, 0x25, 0x25,
  0x30, 0x2D, 0x22, 0x23, 0x21, 0x21, 0x25, 0x25,
  0x25, 0x30, 0x25, 0x21, 0x25, 0x24, 0x24, 0x25,
  0x25, 0x21, 0x26, 0x21, 0x2D, 0x25, 0x25, 0x25,
  0x25, 0x24, 0x2B, 0x20, 0x2B, 0x24, 0x26, 0x26,
  0x2D, 0x26, 0x21, 0x26, 0x25, 0x25, 0x21, 0x25,
  0x25, 0x21, 0x26, 0x2D, 0x25, 0x25, 0x25, 0x26,
  0x26, 0x21, 0x25, 0x25, 0x24, 0x24, 0x29, 0x2F,
  0x2B, 0x2B, 0x30, 0x20, 0x8D, 0x51, 0x51, 0x2C,
  0x22, 0x2A, 0x23, 0x23, 0x22, 0x23, 0x26, 0x21,
  0x25, 0x25, 0x24, 0x29, 0x24, 0x24, 0x24, 0x30,
  0x24, 0x24, 0x25, 0x21, 0x21, 0x25, 0x25, 0x21,
  0x25, 0x24, 0x25, 0x21, 0x2D, 0x26, 0x25, 0x25,
  0x21, 0x2D, 0x26, 0x26, 0x21, 0x25, 0x30, 0x24,
  0x29, 0x2F, 0x2B, 0x2B, 0x24, 0x26, 0x22, 0x26
};

#endif

#ifdef INCLUDE_LINUX_LOGOBW

unsigned char linux_logo_bw[] __initdata = {
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE,
  0x00, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xF8, 0x7F, 0x03, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xF1, 0xFF, 0xE1, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE3, 0xFF, 0xF8,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xE7,
  0xFF, 0xFC, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xCF, 0xFF, 0xDC, 0x3F, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0xCF, 0xFF, 0xAE, 0x3F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xDF, 0xFF, 0xDE,
  0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9F,
  0xFF, 0xFF, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x9F, 0xFF, 0xFF, 0x1F, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0x9F, 0xFF, 0xFF, 0x8F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9F, 0xFF, 0xFF,
  0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9C,
  0x7C, 0x3F, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x98, 0x38, 0x1F, 0x9F, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0x99, 0x39, 0x9F, 0x9F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9B, 0xBB, 0xCF,
  0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9B,
  0xBB, 0xCF, 0x9F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x99, 0xC3, 0xCF, 0x9F, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0x9A, 0x01, 0x9F, 0x8F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9C, 0x00, 0x3F,
  0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x98,
  0x00, 0x1F, 0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x90, 0x00, 0x5F, 0x8F, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0x98, 0x00, 0x9F, 0x8F, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9C, 0x03, 0x3D,
  0x8F, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0x9F,
  0x1C, 0x5E, 0xCF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0x1A, 0xE1, 0xAD, 0x47, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xFF, 0x1D, 0x0F, 0x47, 0xC7, 0xFF,
  0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x3A, 0xFA, 0x87,
  0xC3, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFE, 0x39,
  0x55, 0x07, 0xE1, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF,
  0xF8, 0x70, 0xAA, 0x03, 0xE0, 0xFF, 0xFF, 0xFF,
  0xFF, 0xFF, 0xF0, 0xE0, 0x50, 0x03, 0xF0, 0x7F,
  0xFF, 0xFF, 0xFF, 0xFF, 0xF1, 0xE0, 0x00, 0x01,
  0xF8, 0x3F, 0xFF, 0xFF, 0xFF, 0xFF, 0xE1, 0xC0,
  0x00, 0x01, 0xFE, 0x1F, 0xFF, 0xFF, 0xFF, 0xFF,
  0xE3, 0xC0, 0x00, 0x01, 0xFF, 0x0F, 0xFF, 0xFF,
  0xFF, 0xFF, 0xC7, 0xD4, 0x28, 0x55, 0xFF, 0x87,
  0xFF, 0xFF, 0xFF, 0xFF, 0xCF, 0xA8, 0x00, 0x2A,
  0xFF, 0xC7, 0xFF, 0xFF, 0xFF, 0xFF, 0xCF, 0xD0,
  0x00, 0x05, 0x7F, 0xE3, 0xFF, 0xFF, 0xFF, 0xFF,
  0x8F, 0x80, 0x00, 0x00, 0xFF, 0xE3, 0xFF, 0xFF,
  0xFF, 0xFF, 0x9F, 0x00, 0x00, 0x00, 0x3F, 0xF1,
  0xFF, 0xFF, 0xFF, 0xFF, 0x1F, 0x00, 0x00, 0x00,
  0x3F, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0x1E, 0x00,
  0x00, 0x00, 0x1D, 0xF8, 0xFF, 0xFF, 0xFF, 0xFE,
  0x3E, 0x00, 0x00, 0x00, 0x0E, 0xF8, 0x7F, 0xFF,
  0xFF, 0xFE, 0x3C, 0x00, 0x20, 0x00, 0x0F, 0xFC,
  0x7F, 0xFF, 0xFF, 0xFC, 0x7C, 0x00, 0x40, 0x00,
  0x0E, 0xFC, 0x3F, 0xFF, 0xFF, 0xFC, 0x78, 0x00,
  0x00, 0x00, 0x0F, 0xFE, 0x3F, 0xFF, 0xFF, 0xF8,
  0xF8, 0x00, 0x40, 0x00, 0x06, 0xFE, 0x3F, 0xFF,
  0xFF, 0xF8, 0xF8, 0x00, 0x00, 0x00, 0x0F, 0xFE,
  0x3F, 0xFF, 0xFF, 0xF9, 0xE8, 0x00, 0x40, 0x00,
  0x07, 0xFE, 0x3F, 0xFF, 0xFF, 0xF9, 0xF8, 0x00,
  0x00, 0x00, 0x0F, 0xFE, 0x3F, 0xFF, 0xFF, 0xF9,
  0xE8, 0x00, 0x40, 0x00, 0x07, 0xFC, 0x3F, 0xFF,
  0xFF, 0xF9, 0xF8, 0x00, 0x00, 0x00, 0x0E, 0xFC,
  0x7F, 0xFF, 0xFF, 0xF9, 0x98, 0x00, 0x40, 0x00,
  0x05, 0xF8, 0x7F, 0xFF, 0xFF, 0xF1, 0x0C, 0x00,
  0x00, 0x00, 0x0F, 0xD8, 0xFF, 0xFF, 0xFF, 0xE2,
  0x06, 0x00, 0x00, 0x00, 0x0F, 0xEC, 0xFF, 0xFF,
  0xFF, 0x82, 0x03, 0x00, 0x00, 0x00, 0x3F, 0xF4,
  0xFF, 0xFF, 0xF8, 0x04, 0x03, 0x80, 0x00, 0x00,
  0x4F, 0xE4, 0x7F, 0xFF, 0xF0, 0xF8, 0x01, 0xC0,
  0x00, 0x00, 0x4F, 0xC2, 0x3F, 0xFF, 0xF3, 0x00,
  0x01, 0xE0, 0x00, 0x00, 0x4F, 0x81, 0x1F, 0xFF,
  0xE4, 0x00, 0x00, 0xF8, 0x00, 0x00, 0x85, 0x40,
  0x9F, 0xFF, 0xE4, 0x00, 0x00, 0x7C, 0x00, 0x00,
  0x82, 0x80, 0x8F, 0xFF, 0xE4, 0x00, 0x00, 0x7C,
  0x00, 0x00, 0x80, 0x00, 0x47, 0xFF, 0xF2, 0x00,
  0x00, 0x3C, 0x00, 0x01, 0x00, 0x00, 0x03, 0x87,
  0xF0, 0x00, 0x00, 0x18, 0x00, 0x03, 0x00, 0x00,
  0x01, 0x01, 0xF1, 0xFF, 0x00, 0x00, 0x00, 0x00,
  0x00, 0x00, 0x3C, 0x7D, 0xE7, 0xFF, 0x00, 0x00,
  0x00, 0x00, 0x00, 0x00, 0x3C, 0x7C, 0xE7, 0xFF,
  0x3E, 0x7B, 0xBE, 0x0F, 0xE1, 0xCF, 0x7C, 0x79,
  0xCF, 0x80, 0x3E, 0x7B, 0xFF, 0x9F, 0xF9, 0xFF,
  0x78, 0xF9, 0xCF, 0xF8, 0x7C, 0x73, 0xFF, 0xBE,
  0x79, 0xFE, 0x7F, 0xF9, 0xCF, 0xFC, 0x7C, 0xF7,
  0xC7, 0xBF, 0xFB, 0xFE, 0xFF, 0xF3, 0xE7, 0xFE,
  0x78, 0xF7, 0x87, 0xBF, 0xFB, 0xF0, 0xFF, 0xF3,
  0xC0, 0x3E, 0xF9, 0xE7, 0x8F, 0x7C, 0x03, 0xC0,
  0xF8, 0xF3, 0x9F, 0xFE, 0xFF, 0xEF, 0xFF, 0x7F,
  0xF3, 0xC0, 0xF1, 0xF3, 0x9F, 0xFC, 0x7F, 0xCF,
  0xFE, 0x3F, 0xF7, 0xC1, 0xF1, 0xE7, 0x9F, 0xF8,
  0x3F, 0x0F, 0x3C, 0x9F, 0xC7, 0x81, 0xF1, 0xE7,
  0xC0, 0x03, 0x00, 0x1E, 0x01, 0xC0, 0x00, 0x0C,
  0x04, 0x0F, 0xE0, 0x07, 0xC0, 0x1E, 0x03, 0xE0,
  0x00, 0x3E, 0x1E, 0x1F, 0xFF, 0xFF, 0xFF, 0xC0,
  0x7F, 0xFF, 0x80, 0x7F, 0xFF, 0xFF, 0xFF, 0xFF,
  0xFF, 0xF0, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF
};

#endif

#ifdef INCLUDE_LINUX_LOGO16

unsigned char linux_logo16_red[] __initdata = {
  0xDC, 0x96, 0xAD, 0x77, 0x56, 0x07, 0x31, 0xFC,
  0xE4, 0xEF, 0x9E, 0xF1, 0xFE, 0xFE, 0xFE, 0xFE
};

unsigned char linux_logo16_green[] __initdata = {
  0xD0, 0x95, 0xAC, 0x77, 0x52, 0x07, 0x2F, 0xFA,
  0x95, 0xB7, 0x72, 0xCD, 0x71, 0x53, 0x06, 0x33
};

unsigned char linux_logo16_blue[] __initdata = {
  0xCB, 0x92, 0xAA, 0x73, 0x48, 0x08, 0x28, 0xF7,
  0x4A, 0x34, 0x17, 0x28, 0x72, 0x51, 0x07, 0x31
};

unsigned char linux_logo16[] __initdata = {
  0x01, 0x11, 0x12, 0x22, 0x11, 0x11, 0x11, 0x21,
  0x13, 0x32, 0x22, 0x22, 0x13, 0x32, 0x20, 0x22,
  0x22, 0x11, 0x22, 0x11, 0x12, 0x22, 0x20, 0x02,
  0x00, 0x01, 0x11, 0x12, 0x22, 0x11, 0x11, 0x11,
  0x21, 0x13, 0x32, 0x22, 0x22, 0x13, 0x32, 0x20,
  0x13, 0x31, 0x22, 0x11, 0x11, 0x13, 0x11, 0x11,
  0x33, 0x32, 0x22, 0x22, 0x11, 0x22, 0x02, 0x22,
  0x21, 0x11, 0x11, 0x22, 0x22, 0x22, 0x22, 0x22,
  0x22, 0x13, 0x31, 0x22, 0x11, 0x11, 0x13, 0x11,
  0x11, 0x33, 0x32, 0x22, 0x22, 0x11, 0x22, 0x02,
  0x13, 0x33, 0x12, 0x21, 0x11, 0x11, 0x11, 0x13,
  0x31, 0x12, 0x22, 0x21, 0x11, 0x22, 0x22, 0x22,
  0x11, 0x11, 0x22, 0x21, 0x22, 0x22, 0x22, 0x22,
  0x22, 0x13, 0x33, 0x12, 0x21, 0x11, 0x11, 0x11,
  0x13, 0x31, 0x12, 0x22, 0x21, 0x11, 0x22, 0x22,
  0x34, 0x31, 0x22, 0x21, 0x11, 0x13, 0x11, 0x11,
  0x11, 0x22, 0x22, 0x22, 0x21, 0x12, 0x22, 0x11,
  0x11, 0x24, 0x55, 0x55, 0x55, 0x56, 0x22, 0x22,
  0x23, 0x34, 0x31, 0x22, 0x21, 0x11, 0x13, 0x11,
  0x11, 0x11, 0x22, 0x22, 0x22, 0x21, 0x12, 0x22,
  0x33, 0x12, 0x22, 0x22, 0x11, 0x11, 0x11, 0x11,
  0x12, 0x22, 0x02, 0x21, 0x11, 0x11, 0x11, 0x21,
  0x13, 0x55, 0x55, 0x55, 0x55, 0x55, 0x56, 0x21,
  0x11, 0x33, 0x11, 0x22, 0x22, 0x11, 0x11, 0x11,
  0x11, 0x12, 0x22, 0x02, 0x21, 0x11, 0x11, 0x11,
  0x13, 0x12, 0x22, 0x21, 0x13, 0x13, 0x11, 0x21,
  0x22, 0x22, 0x12, 0x11, 0x11, 0x21, 0x21, 0x10,
  0x65, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x53,
  0x11, 0x13, 0x12, 0x22, 0x21, 0x13, 0x13, 0x11,
  0x21, 0x22, 0x22, 0x22, 0x11, 0x11, 0x21, 0x22,
  0x11, 0x11, 0x22, 0x21, 0x13, 0x11, 0x11, 0x22,
  0x22, 0x22, 0x21, 0x11, 0x11, 0x22, 0x21, 0x24,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x56, 0x46, 0x55,
  0x41, 0x11, 0x21, 0x22, 0x21, 0x13, 0x11, 0x11,
  0x22, 0x22, 0x22, 0x11, 0x11, 0x11, 0x22, 0x12,
  0x11, 0x12, 0x22, 0x13, 0x13, 0x11, 0x12, 0x22,
  0x12, 0x22, 0x11, 0x21, 0x21, 0x11, 0x12, 0x25,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x56, 0x34, 0x65,
  0x51, 0x11, 0x12, 0x22, 0x13, 0x13, 0x11, 0x12,
  0x22, 0x21, 0x21, 0x21, 0x21, 0x12, 0x11, 0x11,
  0x11, 0x12, 0x22, 0x21, 0x33, 0x11, 0x22, 0x22,
  0x11, 0x12, 0x21, 0x11, 0x11, 0x11, 0x11, 0x35,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x56, 0x44, 0x65,
  0x55, 0x23, 0x12, 0x22, 0x21, 0x33, 0x11, 0x22,
  0x22, 0x21, 0x12, 0x21, 0x11, 0x11, 0x11, 0x11,
  0x21, 0x12, 0x22, 0x13, 0x31, 0x22, 0x22, 0x22,
  0x11, 0x11, 0x11, 0x13, 0x13, 0x11, 0x12, 0x55,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x56, 0x55, 0x55,
  0x55, 0x31, 0x22, 0x22, 0x13, 0x31, 0x22, 0x22,
  0x21, 0x11, 0x21, 0x11, 0x13, 0x13, 0x11, 0x11,
  0x22, 0x22, 0x22, 0x11, 0x31, 0x22, 0x22, 0x21,
  0x11, 0x11, 0x11, 0x11, 0x11, 0x21, 0x22, 0x55,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55,
  0x55, 0x52, 0x22, 0x22, 0x11, 0x31, 0x22, 0x22,
  0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x21, 0x22,
  0x22, 0x22, 0x21, 0x33, 0x11, 0x22, 0x22, 0x31,
  0x11, 0x11, 0x11, 0x12, 0x22, 0x22, 0x21, 0x55,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x55,
  0x55, 0x52, 0x22, 0x21, 0x33, 0x11, 0x22, 0x21,
  0x11, 0x31, 0x11, 0x11, 0x12, 0x22, 0x22, 0x22,
  0x22, 0x22, 0x21, 0x13, 0x22, 0x11, 0x13, 0x11,
  0x31, 0x11, 0x11, 0x22, 0x22, 0x22, 0x23, 0x55,
  0x55, 0x55, 0x55, 0x55, 0x55, 0x55, 0x56, 0x55,
  0x55, 0x54, 0x22, 0x11, 0x13, 0x22, 0x11, 0x11,
  0x11, 0x11, 0x11, 0x11, 0x12, 0x22, 0x22, 0x22,
  0x21, 0x13, 0x13, 0x11, 0x12, 0x21, 0x33, 0x11,
  0x13, 0x13, 0x11, 0x22, 0x22, 0x22, 0x13, 0x55,
  0x56, 0x56, 0x55, 0x55, 0x56, 0x34, 0x66, 0x55,
  0x55, 0x56, 0x11, 0x13, 0x11, 0x12, 0x21, 0x33,
  0x11, 0x13, 0x13, 0x11, 0x22, 0x22, 0x21, 0x11,
  0x21, 0x11, 0x13, 0x11, 0x21, 0x11, 0x11, 0x12,
  0x23, 0x11, 0x11, 0x22, 0x21, 0x11, 0x11, 0x55,
  0x12, 0x15, 0x55, 0x55, 0x41, 0x22, 0x26, 0x55,
  0x55, 0x56, 0x11, 0x13, 0x11, 0x21, 0x11, 0x11,
  0x12, 0x11, 0x31, 0x12, 0x22, 0x22, 0x11, 0x11,
  0x21, 0x13, 0x31, 0x12, 0x21, 0x11, 0x11, 0x22,
  0x23, 0x11, 0x22, 0x20, 0x21, 0x11, 0x11, 0x54,
  0x07, 0x01, 0x55, 0x56, 0x07, 0x77, 0x73, 0x55,
  0x55, 0x56, 0x13, 0x31, 0x12, 0x21, 0x13, 0x11,
  0x22, 0x11, 0x11, 0x22, 0x22, 0x21, 0x11, 0x11,
  0x21, 0x33, 0x31, 0x12, 0x11, 0x11, 0x12, 0x12,
  0x11, 0x12, 0x00, 0x22, 0x21, 0x13, 0x11, 0x51,
  0x14, 0x27, 0x55, 0x53, 0x72, 0x54, 0x27, 0x65,
  0x55, 0x55, 0x31, 0x31, 0x12, 0x21, 0x11, 0x12,
  0x21, 0x13, 0x12, 0x20, 0x02, 0x21, 0x11, 0x12,
  0x11, 0x13, 0x31, 0x22, 0x11, 0x11, 0x21, 0x21,
  0x11, 0x22, 0x00, 0x21, 0x33, 0x33, 0x11, 0x50,
  0x66, 0x47, 0x65, 0x63, 0x76, 0x54, 0x47, 0x45,
  0x55, 0x55, 0x33, 0x31, 0x12, 0x11, 0x11, 0x21,
  0x21, 0x22, 0x22, 0x00, 0x21, 0x33, 0x33, 0x11,
  0x11, 0x31, 0x31, 0x22, 0x11, 0x11, 0x21, 0x12,
  0x12, 0x20, 0x22, 0x11, 0x33, 0x31, 0x32, 0x52,
  0x65, 0x60, 0x65, 0x56, 0x75, 0x55, 0x67, 0x45,
  0x55, 0x55, 0x13, 0x11, 0x22, 0x11, 0x11, 0x21,
  0x11, 0x12, 0x20, 0x02, 0x13, 0x33, 0x33, 0x11,
  0x31, 0x33, 0x32, 0x12, 0x11, 0x11, 0x22, 0x22,
  0x22, 0x02, 0x21, 0x33, 0x43, 0x31, 0x12, 0x52,
  0x45, 0x51, 0x89, 0x81, 0x96, 0x55, 0x47, 0x45,
  0x55, 0x55, 0x33, 0x31, 0x22, 0x11, 0x11, 0x22,
  0x22, 0x22, 0x02, 0x21, 0x33, 0x43, 0x11, 0x11,
  0x33, 0x13, 0x11, 0x22, 0x11, 0x22, 0x22, 0x22,
  0x22, 0x02, 0x13, 0x43, 0x33, 0x21, 0x22, 0x54,
  0x04, 0xA8, 0xB9, 0x98, 0xB2, 0x44, 0x00, 0x55,
  0x55, 0x55, 0x13, 0x12, 0x22, 0x11, 0x22, 0x22,
  0x22, 0x20, 0x22, 0x23, 0x43, 0x33, 0x11, 0x22,
  0x11, 0x13, 0x12, 0x22, 0x11, 0x22, 0x22, 0x22,
  0x22, 0x02, 0x33, 0x43, 0x31, 0x12, 0x22, 0x55,
  0x2A, 0x89, 0x9B, 0xBB, 0xBB, 0xB9, 0xBA, 0x55,
  0x55, 0x55, 0x23, 0x11, 0x21, 0x11, 0x22, 0x22,
  0x21, 0x20, 0x01, 0x33, 0x43, 0x11, 0x12, 0x22,
  0x02, 0x11, 0x11, 0x22, 0x11, 0x22, 0x22, 0x21,
  0x20, 0x22, 0x34, 0x31, 0x11, 0x22, 0x22, 0x56,
  0xA8, 0x9B, 0x9B, 0xBB, 0xBB, 0xBB, 0xBB, 0x45,
  0x55, 0x55, 0x21, 0x12, 0x22, 0x11, 0x22, 0x22,
  0x21, 0x22, 0x22, 0x34, 0x33, 0x11, 0x22, 0x22,
  0x01, 0x11, 0x12, 0x22, 0x12, 0x22, 0x22, 0x12,
  0x22, 0x21, 0x33, 0x31, 0x11, 0x22, 0x22, 0x5A,
  0x18, 0x99, 0xBB, 0xBB, 0xBB, 0xB9, 0x88, 0x65,
  0x55, 0x55, 0x33, 0x12, 0x22, 0x21, 0x22, 0x22,
  0x12, 0x20, 0x21, 0x33, 0x31, 0x11, 0x22, 0x22,
  0x03, 0x31, 0x12, 0x22, 0x11, 0x22, 0x22, 0x12,
  0x22, 0x21, 0x33, 0x33, 0x11, 0x22, 0x20, 0x5A,
  0x89, 0x9B, 0xBB, 0xBB, 0xBB, 0x18, 0x88, 0x65,
  0x55, 0x55, 0x52, 0x12, 0x22, 0x12, 0x22, 0x22,
  0x12, 0x22, 0x21, 0x33, 0x33, 0x31, 0x22, 0x21,
  0x13, 0x33, 0x12, 0x22, 0x11, 0x22, 0x22, 0x22,
  0x22, 0x13, 0x33, 0x33, 0x32, 0x22, 0x22, 0x55,
  0x48, 0x9B, 0xBB, 0xBB, 0x8A, 0x82, 0x81, 0x55,
  0x64, 0x65, 0x51, 0x11, 0x22, 0x11, 0x22, 0x22,
  0x21, 0x22, 0x31, 0x33, 0x33, 0x12, 0x22, 0x21,
  0x33, 0x31, 0x12, 0x12, 0x12, 0x12, 0x22, 0x11,
  0x11, 0x11, 0x31, 0x31, 0x12, 0x02, 0x12, 0x55,
  0x1A, 0xA8, 0x18, 0x1A, 0x88, 0x81, 0x92, 0x45,
  0x54, 0x36, 0x53, 0x12, 0x22, 0x11, 0x12, 0x22,
  0x21, 0x12, 0x11, 0x31, 0x31, 0x32, 0x02, 0x21,
  0x33, 0x31, 0x21, 0x22, 0x21, 0x22, 0x22, 0x21,
  0x11, 0x11, 0x11, 0x11, 0x22, 0x02, 0x12, 0x56,
  0x21, 0xA1, 0x98, 0x88, 0xA8, 0x22, 0x00, 0x15,
  0x56, 0x34, 0x55, 0x22, 0x12, 0x21, 0x22, 0x22,
  0x11, 0x11, 0x11, 0x11, 0x12, 0x22, 0x02, 0x11,
  0x11, 0x12, 0x21, 0x22, 0x12, 0x22, 0x22, 0x21,
  0x12, 0x12, 0x12, 0x22, 0x20, 0x01, 0x11, 0x55,
  0x02, 0x2A, 0xAA, 0xAA, 0x12, 0x00, 0x07, 0x06,
  0x55, 0x55, 0x55, 0x62, 0x22, 0x22, 0x12, 0x22,
  0x21, 0x11, 0x12, 0x12, 0x12, 0x00, 0x22, 0x11,
  0x21, 0x11, 0x22, 0x22, 0x21, 0x12, 0x12, 0x12,
  0x11, 0x12, 0x22, 0x20, 0x22, 0x21, 0x16, 0x56,
  0x00, 0x02, 0x21, 0x12, 0x02, 0x07, 0x77, 0x72,
  0x55, 0x55, 0x55, 0x51, 0x22, 0x21, 0x21, 0x22,
  0x22, 0x11, 0x22, 0x22, 0x22, 0x20, 0x21, 0x11,
  0x11, 0x21, 0x11, 0x12, 0x21, 0x12, 0x11, 0x21,
  0x11, 0x21, 0x22, 0x22, 0x22, 0x11, 0x35, 0x50,
  0x70, 0x22, 0x02, 0x22, 0x00, 0x77, 0x77, 0x77,
  0x65, 0x55, 0x55, 0x55, 0x22, 0x21, 0x21, 0x11,
  0x11, 0x11, 0x21, 0x22, 0x22, 0x21, 0x11, 0x31,
  0x31, 0x12, 0x12, 0x11, 0x22, 0x11, 0x21, 0x11,
  0x11, 0x12, 0x12, 0x11, 0x11, 0x11, 0x55, 0x47,
  0x77, 0x02, 0x02, 0x00, 0x77, 0x77, 0x77, 0x77,
  0x25, 0x55, 0x55, 0x55, 0x41, 0x22, 0x11, 0x12,
  0x11, 0x11, 0x11, 0x22, 0x12, 0x11, 0x31, 0x31,
  0x13, 0x11, 0x11, 0x12, 0x12, 0x11, 0x11, 0x11,
  0x31, 0x31, 0x11, 0x33, 0x33, 0x15, 0x56, 0x77,
  0x77, 0x70, 0x00, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x76, 0x55, 0x55, 0x55, 0x52, 0x11, 0x21, 0x11,
  0x11, 0x31, 0x31, 0x13, 0x33, 0x33, 0x13, 0x13,
  0x31, 0x11, 0x11, 0x21, 0x12, 0x11, 0x11, 0x11,
  0x31, 0x31, 0x11, 0x13, 0x31, 0x65, 0x53, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x73, 0x55, 0x55, 0x55, 0x55, 0x22, 0x11, 0x11,
  0x11, 0x11, 0x31, 0x11, 0x13, 0x33, 0x13, 0x13,
  0x11, 0x22, 0x12, 0x12, 0x12, 0x21, 0x11, 0x11,
  0x11, 0x12, 0x11, 0x11, 0x14, 0x55, 0x57, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x72, 0x55, 0x55, 0x55, 0x55, 0x62, 0x11, 0x11,
  0x11, 0x31, 0x12, 0x21, 0x11, 0x11, 0x11, 0x31,
  0x22, 0x21, 0x21, 0x21, 0x11, 0x12, 0x11, 0x21,
  0x11, 0x12, 0x21, 0x11, 0x35, 0x55, 0x40, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x70, 0x55, 0x55, 0x55, 0x55, 0x56, 0x22, 0x11,
  0x11, 0x21, 0x22, 0x21, 0x11, 0x11, 0x11, 0x11,
  0x22, 0x02, 0x21, 0x12, 0x21, 0x12, 0x12, 0x11,
  0x22, 0x21, 0x21, 0x13, 0x55, 0x55, 0x30, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x00,
  0x07, 0x65, 0x55, 0x55, 0x55, 0x55, 0x62, 0x21,
  0x21, 0x12, 0x21, 0x21, 0x11, 0x11, 0x11, 0x11,
  0x02, 0x22, 0x22, 0x21, 0x21, 0x21, 0x11, 0x11,
  0x11, 0x11, 0x33, 0x25, 0x55, 0x55, 0x32, 0x07,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x70, 0x00, 0x00,
  0x20, 0x25, 0x55, 0x55, 0x55, 0x55, 0x52, 0x11,
  0x11, 0x11, 0x11, 0x33, 0x31, 0x11, 0x11, 0x12,
  0x00, 0x20, 0x22, 0x22, 0x22, 0x21, 0x11, 0x12,
  0x12, 0x21, 0x11, 0x15, 0x55, 0x56, 0x10, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x70,
  0x00, 0x01, 0x55, 0x65, 0x55, 0x55, 0x54, 0x11,
  0x11, 0x21, 0x11, 0x11, 0x11, 0x31, 0x11, 0x11,
  0x02, 0x22, 0x22, 0x21, 0x21, 0x12, 0x11, 0x11,
  0x11, 0x11, 0x11, 0x45, 0x55, 0x53, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x70, 0x00, 0x45, 0x55, 0x65, 0x55, 0x55, 0x21,
  0x11, 0x21, 0x21, 0x11, 0x11, 0x11, 0x11, 0x12,
  0x21, 0x11, 0x11, 0x21, 0x21, 0x11, 0x11, 0x11,
  0x21, 0x21, 0x12, 0x55, 0x65, 0x57, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x70, 0x25, 0x55, 0x65, 0x55, 0x55, 0x41,
  0x11, 0x11, 0x21, 0x11, 0x12, 0x11, 0x11, 0x11,
  0x21, 0x11, 0x11, 0x11, 0x12, 0x11, 0x21, 0x22,
  0x21, 0x11, 0x12, 0x56, 0x55, 0x37, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x76, 0x56, 0x56, 0x55, 0x55, 0x52,
  0x21, 0x21, 0x11, 0x12, 0x12, 0x11, 0x22, 0x12,
  0x21, 0x11, 0x11, 0x11, 0x11, 0x21, 0x12, 0x21,
  0x22, 0x21, 0x24, 0x56, 0x56, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x71, 0x54, 0x65, 0x65, 0x55, 0x51,
  0x22, 0x22, 0x21, 0x21, 0x11, 0x21, 0x12, 0x12,
  0x21, 0x11, 0x12, 0x22, 0x11, 0x12, 0x22, 0x22,
  0x21, 0x22, 0x25, 0x65, 0x51, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x70, 0x55, 0x55, 0x65, 0x55, 0x56,
  0x22, 0x22, 0x22, 0x22, 0x21, 0x11, 0x12, 0x11,
  0x22, 0x11, 0x22, 0x12, 0x11, 0x11, 0x12, 0x12,
  0x22, 0x11, 0x15, 0x65, 0x57, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x65, 0x55, 0x65, 0x55, 0x55,
  0x22, 0x12, 0x11, 0x11, 0x11, 0x11, 0x11, 0x11,
  0x21, 0x12, 0x12, 0x21, 0x11, 0x11, 0x21, 0x11,
  0x11, 0x11, 0x65, 0x65, 0x37, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x65, 0x55, 0x55, 0x55, 0x55,
  0x11, 0x11, 0x11, 0x31, 0x11, 0x13, 0x13, 0x11,
  0x11, 0x11, 0x12, 0x22, 0x12, 0x11, 0x11, 0x11,
  0x13, 0x41, 0x55, 0x55, 0x27, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x35, 0x55, 0x56, 0x55, 0x55,
  0x31, 0x14, 0x33, 0x33, 0x11, 0x11, 0x11, 0x12,
  0x12, 0x11, 0x12, 0x12, 0x12, 0x11, 0x12, 0x11,
  0x33, 0x36, 0x56, 0x55, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x35, 0x55, 0x55, 0x55, 0x55,
  0x61, 0x33, 0x43, 0x31, 0x22, 0x11, 0x11, 0x22,
  0x01, 0x22, 0x12, 0x12, 0x12, 0x12, 0x11, 0x11,
  0x33, 0x35, 0x56, 0x54, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x70, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x35, 0x55, 0x65, 0x55, 0x55,
  0x61, 0x33, 0x31, 0x11, 0x22, 0x21, 0x31, 0x22,
  0x02, 0x11, 0x22, 0x21, 0x21, 0x11, 0x11, 0x22,
  0x12, 0x55, 0x56, 0x54, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x15, 0x55, 0x65, 0x55, 0x55,
  0x52, 0x13, 0x31, 0x22, 0x22, 0x13, 0x31, 0x20,
  0x01, 0x11, 0x22, 0x22, 0x11, 0x11, 0x11, 0x21,
  0x33, 0x55, 0x54, 0x53, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x15, 0x55, 0x55, 0x55, 0x55,
  0x52, 0x13, 0x31, 0x22, 0x02, 0x13, 0x32, 0x20,
  0x13, 0x33, 0x12, 0x21, 0x11, 0x13, 0x11, 0x11,
  0x34, 0x55, 0x54, 0x51, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x35, 0x55, 0x55, 0x55, 0x55,
  0x51, 0x33, 0x12, 0x22, 0x21, 0x11, 0x22, 0x22,
  0x13, 0x31, 0x12, 0x12, 0x11, 0x11, 0x11, 0x13,
  0x34, 0x55, 0x55, 0x61, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x35, 0x56, 0x55, 0x55, 0x55,
  0x51, 0x33, 0x12, 0x22, 0x22, 0x11, 0x22, 0x22,
  0x33, 0x31, 0x22, 0x21, 0x11, 0x31, 0x11, 0x11,
  0x13, 0x56, 0x45, 0x61, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x45, 0x65, 0x55, 0x56, 0x55,
  0x41, 0x11, 0x22, 0x02, 0x21, 0x21, 0x22, 0x22,
  0x33, 0x32, 0x22, 0x22, 0x11, 0x11, 0x11, 0x11,
  0x12, 0xAB, 0x9A, 0x54, 0x07, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x65, 0x55, 0x55, 0x55, 0x45,
  0x31, 0x12, 0x22, 0x22, 0x21, 0x11, 0x11, 0x11,
  0x33, 0x12, 0x22, 0x21, 0x13, 0x13, 0x11, 0x21,
  0x09, 0x99, 0x9B, 0x85, 0x60, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x7B, 0x15, 0x55, 0x55, 0x55, 0x66,
  0x12, 0x22, 0x22, 0x22, 0x11, 0x11, 0x21, 0x22,
  0x11, 0x12, 0x22, 0x21, 0x13, 0x11, 0x11, 0x20,
  0x08, 0x99, 0xB9, 0x91, 0x56, 0x07, 0x77, 0x77,
  0x77, 0x70, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x8B, 0xA5, 0x55, 0x55, 0x55, 0x53,
  0x97, 0x22, 0x22, 0x21, 0x11, 0x11, 0x22, 0x12,
  0x11, 0x11, 0x22, 0x11, 0x33, 0x22, 0x00, 0x02,
  0x88, 0x99, 0x9B, 0x99, 0x45, 0x52, 0x77, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x99, 0xA5, 0x55, 0x55, 0x55, 0x69,
  0x90, 0x02, 0x11, 0x21, 0x21, 0x21, 0x12, 0x11,
  0x23, 0x12, 0x22, 0x21, 0x11, 0x28, 0x88, 0x88,
  0x99, 0x9B, 0x99, 0xB9, 0x96, 0x55, 0x17, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0x98, 0xA5, 0x55, 0x55, 0x56, 0x89,
  0xB9, 0x01, 0x21, 0x21, 0x11, 0x11, 0x11, 0x11,
  0x21, 0x22, 0x22, 0x13, 0x30, 0x19, 0xB9, 0x99,
  0x99, 0xB9, 0x99, 0x9B, 0xBA, 0x55, 0x53, 0x77,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x08, 0x99, 0xAA, 0x65, 0x56, 0x4A, 0x99,
  0x99, 0x22, 0x11, 0x11, 0x11, 0x31, 0x31, 0x11,
  0x01, 0x22, 0x02, 0x13, 0x30, 0x88, 0xB9, 0x99,
  0x99, 0x9B, 0x9B, 0x99, 0xBB, 0x45, 0x55, 0x47,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x08, 0x99, 0x8A, 0x8A, 0xAA, 0x88, 0x99,
  0x99, 0x21, 0x11, 0x11, 0x11, 0x11, 0x21, 0x22,
  0x22, 0x22, 0x21, 0x31, 0x10, 0x89, 0x9B, 0x9B,
  0x9B, 0x99, 0x99, 0x99, 0x99, 0x85, 0x55, 0x55,
  0x07, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x70, 0x28, 0x99, 0x98, 0x88, 0x88, 0x99, 0xB9,
  0xB9, 0x00, 0x11, 0x11, 0x12, 0x22, 0x22, 0x22,
  0x22, 0x21, 0x11, 0x33, 0x10, 0xA9, 0x99, 0x99,
  0x99, 0xB9, 0xBB, 0x9B, 0x99, 0xBA, 0x55, 0x55,
  0x50, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x70, 0x28, 0x89, 0x98, 0x88, 0x89, 0x99, 0x99,
  0xB9, 0x99, 0x01, 0x11, 0x22, 0x22, 0x22, 0x22,
  0x21, 0x11, 0x11, 0x20, 0x07, 0x00, 0xB7, 0xB7,
  0xBB, 0x99, 0x99, 0x99, 0xB9, 0x99, 0x45, 0x55,
  0x52, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x70, 0x31, 0x89, 0x99, 0xB9, 0x99, 0x99, 0xB9,
  0x9B, 0x07, 0x07, 0x21, 0x20, 0x00, 0x00, 0x11,
  0x21, 0x11, 0x10, 0x77, 0x77, 0x77, 0x77, 0x77,
  0xBB, 0xBB, 0xBB, 0x99, 0xBB, 0x9B, 0x86, 0x56,
  0x52, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x71, 0x48, 0x99, 0x9B, 0x9B, 0x99, 0xBB, 0xBB,
  0x9B, 0x77, 0x77, 0x72, 0x07, 0x77, 0x70, 0x22,
  0x21, 0x31, 0x27, 0x9C, 0xDC, 0xDD, 0xCD, 0xCC,
  0x9B, 0x77, 0x77, 0xB9, 0x07, 0x77, 0x78, 0x27,
  0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77, 0x77,
  0x77, 0x77, 0xB9, 0xB0, 0x77, 0x7B, 0x07, 0x77,
  0x07, 0xCC, 0xCC, 0x07, 0x78, 0xCC, 0xC8, 0x02,
  0x21, 0x10, 0x7D, 0xEE, 0xEE, 0xEE, 0xEE, 0xEE,
  0x87, 0x00, 0x00, 0x77, 0x00, 0x07, 0x00, 0x70,
  0x07, 0x77, 0x00, 0x90, 0x77, 0x77, 0x70, 0x99,
  0x99, 0x00, 0x70, 0x70, 0x70, 0x70, 0x70, 0x90,
  0x78, 0xEE, 0xEE, 0x97, 0x0E, 0xEE, 0xE8, 0x70,
  0x11, 0x27, 0x8E, 0xEE, 0xEE, 0xEE, 0xEE, 0xEE,
  0x00, 0xFE, 0xFE, 0x87, 0xDF, 0xEE, 0xD7, 0xDE,
  0xEE, 0xCC, 0xEE, 0xEE, 0xC7, 0x70, 0xFE, 0xEE,
  0xEE, 0xEF, 0xC0, 0x7D, 0xEE, 0xEC, 0xCE, 0xEF,
  0x7D, 0xEE, 0xEE, 0x77, 0x8E, 0xEE, 0xE0, 0x72,
  0x11, 0x07, 0xDE, 0xEE, 0xED, 0xC8, 0x8C, 0xCC,
  0x7C, 0xEE, 0xEF, 0x70, 0xEE, 0xEE, 0x87, 0xEE,
  0xEE, 0xFE, 0xEE, 0xEE, 0xE7, 0x0F, 0xEE, 0xEE,
  0xFE, 0xEE, 0xE8, 0x7E, 0xEE, 0xEF, 0xEE, 0xEC,
  0x7F, 0xEE, 0xED, 0x77, 0xDE, 0xEE, 0xF7, 0x71,
  0x33, 0x77, 0xFE, 0xEE, 0xED, 0x88, 0x89, 0x77,
  0x7F, 0xEE, 0xED, 0x78, 0xEE, 0xEE, 0x09, 0xEE,
  0xEE, 0xEE, 0xEE, 0xEE, 0xE7, 0xDE, 0xEE, 0xE9,
  0x78, 0xEE, 0xEC, 0x9E, 0xEE, 0xEE, 0xEE, 0xE0,
  0x0E, 0xEE, 0xEE, 0xEE, 0xEE, 0xEE, 0xD7, 0x01,
  0x31, 0x07, 0xFE, 0xEE, 0xEE, 0xEE, 0xEE, 0xF7,
  0x0E, 0xEE, 0xE8, 0x7C, 0xEE, 0xEF, 0x7D, 0xEE,
  0xEF, 0x90, 0xFE, 0xEE, 0xF0, 0xEE, 0xEE, 0xED,
  0xFF, 0xEE, 0xE8, 0xCE, 0xEE, 0xEE, 0xEE, 0xE7,
  0xCE, 0xEE, 0xEE, 0xEE, 0xEE, 0xEE, 0x87, 0x02,
  0x11, 0x17, 0x0D, 0xFF, 0xEE, 0xEE, 0xEE, 0xE7,
  0x9E, 0xEE, 0xE0, 0x0F, 0xEE, 0xEC, 0x7F, 0xEE,
  0xE8, 0x77, 0xFE, 0xEE, 0xD9, 0xEE, 0xEE, 0xEE,
  0xEE, 0xEE, 0xE0, 0xFE, 0xEE, 0xEC, 0x89, 0x87,
  0xFE, 0xEE, 0xEE, 0xFE, 0xEE, 0xEE, 0x77, 0x22,
  0x02, 0x70, 0x00, 0x07, 0x09, 0xEE, 0xEE, 0xE7,
  0xDE, 0xEE, 0xE0, 0x9E, 0xEE, 0xE0, 0x9E, 0xEE,
  0xEC, 0x7C, 0xEE, 0xEE, 0x8C, 0xEE, 0xEE, 0x00,
  0x00, 0x00, 0x00, 0xEE, 0xEE, 0xC7, 0x77, 0x70,
  0xEE, 0xEE, 0xC7, 0x7F, 0xEE, 0xEF, 0x70, 0x22,
  0x07, 0x0F, 0xEE, 0xFE, 0xFE, 0xEE, 0xEE, 0xD7,
  0xFE, 0xEE, 0xEE, 0xEE, 0xEE, 0xF7, 0xCE, 0xEE,
  0xEE, 0xFE, 0xEE, 0xEF, 0x7C, 0xEE, 0xEE, 0xDC,
  0xCD, 0xFF, 0x78, 0xEE, 0xEE, 0x07, 0x80, 0x79,
  0xEE, 0xEE, 0x97, 0x0E, 0xEE, 0xEC, 0x70, 0x22,
  0x07, 0x8E, 0xEE, 0xEE, 0xEE, 0xEE, 0xEF, 0x07,
  0xCE, 0xEE, 0xEE, 0xEE, 0xEF, 0x07, 0xFE, 0xEE,
  0xDE, 0xEE, 0xEE, 0xE0, 0x70, 0xEE, 0xEE, 0xEE,
  0xEE, 0xE8, 0x7D, 0xEE, 0xEF, 0x70, 0x00, 0x7D,
  0xEE, 0xEF, 0x07, 0x8E, 0xEE, 0xE0, 0x70, 0x21,
  0x02, 0x0C, 0xCD, 0xFF, 0xFF, 0xFD, 0xC0, 0x70,
  0x79, 0xCF, 0xFF, 0xFC, 0x80, 0x70, 0xEE, 0xEE,
  0x80, 0xDF, 0xFC, 0x07, 0x27, 0x0C, 0xDF, 0xFD,
  0xDC, 0x97, 0x28, 0xCC, 0xC9, 0x00, 0x20, 0x08,
  0xCC, 0xC8, 0x70, 0x9C, 0xCC, 0xC7, 0x02, 0x22,
  0x33, 0x27, 0x77, 0x77, 0x77, 0x77, 0x77, 0x21,
  0x07, 0x77, 0x77, 0x77, 0x77, 0x79, 0xEE, 0xEE,
  0x07, 0x77, 0x77, 0x72, 0x12, 0x77, 0x77, 0x77,
  0x77, 0x72, 0x00, 0x77, 0x77, 0x01, 0x22, 0x07,
  0x77, 0x77, 0x22, 0x07, 0x77, 0x70, 0x20, 0x11,
  0x13, 0x20, 0x07, 0x07, 0x07, 0x07, 0x02, 0x11,
  0x12, 0x00, 0x07, 0x00, 0x00, 0x78, 0xDD, 0xDC,
  0x70, 0x07, 0x00, 0x22, 0x11, 0x20, 0x07, 0x07,
  0x00, 0x11, 0x30, 0x00, 0x00, 0x21, 0x12, 0x20,
  0x00, 0x02, 0x11, 0x20, 0x00, 0x02, 0x02, 0x11,
  0x11, 0x12, 0x12, 0x22, 0x22, 0x22, 0x22, 0x21,
  0x12, 0x22, 0x22, 0x12, 0x20, 0x00, 0x77, 0x77,
  0x01, 0x11, 0x11, 0x11, 0x12, 0x22, 0x22, 0x22,
  0x21, 0x11, 0x11, 0x22, 0x21, 0x22, 0x22, 0x22,
  0x11, 0x11, 0x12, 0x21, 0x22, 0x00, 0x22, 0x11,
  0x11, 0x11, 0x22, 0x12, 0x21, 0x11, 0x12, 0x21,
  0x11, 0x12, 0x22, 0x22, 0x02, 0x20, 0x00, 0x00,
  0x33, 0x11, 0x31, 0x11, 0x22, 0x22, 0x22, 0x22,
  0x22, 0x21, 0x22, 0x21, 0x22, 0x21, 0x11, 0x22,
  0x12, 0x11, 0x12, 0x22, 0x22, 0x22, 0x21, 0x11
};

#endif

